commit b93998d243261ffc263880b6064aa6daf9ace00d
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:   2012-03-24

    Use an inline toolbar for the profiles settings in the preferences
    dialog

M	src/dialogs/gtr-preferences-dialog.c
M	src/dialogs/gtr-preferences-dialog.ui

commit fa11889a92879d3b97a454aac8dbfec29f6f868a
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-03-24

    Modified TM shortcuts. Fixed bug #672079

M	plugins/translation-memory/gtr-translation-memory-ui.c

commit 0a2fb1332ba7909f9dd4a6ef242459adcf07b40e
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2012-03-24

    preferences dialog: use alignments

M	src/dialogs/gtr-preferences-dialog.ui

commit 2c8b46ba4f425302ba6083aef798d8886e74d3e6
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-03-24

    Updated spanish translation

M	po/es.po

commit dfefc8c4c49783604e4b7acdca0ea90931508a55
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2012-03-24

    Load translation memory plugin by default

M	data/org.gnome.gtranslator.gschema.xml.in.in

commit 40f8e98e0824e23ca541d37c3217772f6140aefb
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2012-03-24

    translation-memory: do not use gtk_dialog_run

M	plugins/translation-memory/gtr-translation-memory-dialog.c

commit f850e412eeb46da7b7f90314a469db6b70973d2d
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2012-03-24

    Updated Galician translations

M	po/gl.po

commit 2ccd51479e4b2f0dfa4ec7848ffebf3ec3f35c0d
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2012-03-23

    Updated Polish translation

M	po/pl.po

commit afe2568cf09ae28b4a22d765717b02ed8f4bd15a
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2012-03-23

    Updated Slovenian translation

M	po/sl.po

commit 7a0214bbfb9256fd1af1390de507037d69626f1b
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-03-23

    Show warning when no dir name specified. Fixes bug #591971

M	plugins/translation-memory/gtr-translation-memory-dialog.c

commit 8e66eaa7180819d96fee9f3edc42060f317c0f53
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2012-03-23

    po: add correct annotation to get_current_message

M	src/gtr-po.c

commit 1dc745257a30275125e64c9e0496d03a20b21d83
Author: Praveen Illa <mail2ipn@gmail.com>
Date:	2012-03-23

    Updated Telugu Translation

M	po/te.po

commit 1391dd4f2aa60c359d1da8f0f9fcab5f0265492e
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2012-03-22

    Updated Polish translation

M	po/pl.po

commit 1575f20f61ac5c8bc0001fbf4f7ae5e97cd14cc5
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2012-03-22

    Updated Slovenian translation

M	po/sl.po

commit 84f040b7e8970856c04c1221dd84cb0a2171e592
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-03-22

    Updated Spanish translation

M	po/es.po

commit d2a7ee635dac52ca4314b45acbc047930bae7e51
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-03-22

    Changed label in menu

M
plugins/translation-memory/gtr-translation-memory-window-activatable.c

commit 272c7622698ab063813b0308280308edd19d5747
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-03-22

    Updated Spanish translation

M	po/es.po

commit a6964d44c8d483bf53fc33e2c35d2f620c6d1c98
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2012-03-19

    Updated Polish translation

M	po/pl.po

commit a0140dfe0496869e955e4eadc513cf3ebec8cee2
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-03-19

    Updated Spanish translation

M	po/es.po

commit 78e5d2da9f1c7ac980a09719b919d6bee8c98e2f
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2012-03-19

    Updated Slovenian translation

M	po/sl.po

commit bff6588859545070bcc9d5663af1d7eff648969b
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-03-19

    Changed some labels: This commit fixes bug #569313

M	src/gtr-message-table.c
M	src/gtr-tab.c
M	src/gtr-window.c

commit 344507a9203ab2e4ae344876639420b420ed89f0
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-03-19

    Updated list of plural forms for several languages

M	data/gtr-plural-forms.ini

commit beaf9079befc04f87731af646617d2ba1923014f
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2012-03-18

    Updated Galician translations

    Signed-off-by: Fran Diéguez <fran.dieguez@mabishu.com>

M	po/gl.po

commit dea6a96ff84c2e6c3fdd29cf1fa3abe6f06fd030
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2012-03-18

    Updated Slovenian translation

M	po/sl.po

commit c80f6491322fa1dbf40d84db67eb2b28b1c184f3
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2012-03-18

    Updated Slovenian translation

M	po/sl.po

commit 3e21926f1b03ed4e118eda2154e36da87e21a152
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2012-03-18

    Updated Polish translation

M	po/pl.po

commit a52c514865aa779ea898db83d367468f3bfb2037
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2012-03-18

    Update credits and maintainers

M	MAINTAINERS
M	gtranslator.doap
M	src/gtr-actions-help.c

commit 174ceb49d3d3b59791151e7841e4c54d960e25e4
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2012-03-18

    The translation memory is now a plugin

M	configure.ac
M	data/gtranslator-ui.xml
M	data/org.gnome.gtranslator.gschema.xml.in.in
M	plugins/Makefile.am
A	plugins/translation-memory/Makefile.am
A	plugins/translation-memory/gda/Makefile.am
R099	src/translation-memory/gda/gtr-gda.c
plugins/translation-memory/gda/gtr-gda.c
R100	src/translation-memory/gda/gtr-gda.h
plugins/translation-memory/gda/gtr-gda.h
A	plugins/translation-memory/gtr-translation-memory-dialog.c
A	plugins/translation-memory/gtr-translation-memory-dialog.h
A	plugins/translation-memory/gtr-translation-memory-dialog.ui
A	plugins/translation-memory/gtr-translation-memory-plugin.c
A	plugins/translation-memory/gtr-translation-memory-plugin.h
A
plugins/translation-memory/gtr-translation-memory-tab-activatable.c
A
plugins/translation-memory/gtr-translation-memory-tab-activatable.h
R092	src/translation-memory/gtr-translation-memory-ui.c
plugins/translation-memory/gtr-translation-memory-ui.c
R090	src/translation-memory/gtr-translation-memory-ui.h
plugins/translation-memory/gtr-translation-memory-ui.h
A
plugins/translation-memory/gtr-translation-memory-window-activatable.c
A
plugins/translation-memory/gtr-translation-memory-window-activatable.h
R068	src/translation-memory/gtr-translation-memory.c
plugins/translation-memory/gtr-translation-memory.c
A	plugins/translation-memory/gtr-translation-memory.gresource.xml
A	plugins/translation-memory/gtr-translation-memory.h
A
plugins/translation-memory/gtr-translation-memory.plugin.desktop.in
A
plugins/translation-memory/org.gnome.gtranslator.plugins.translation-memory.gschema.xml.in.in
M	po/POTFILES.in
M	po/POTFILES.skip
M	src/Makefile.am
M	src/dialogs/gtr-assistant.c
M	src/dialogs/gtr-assistant.h
M	src/dialogs/gtr-preferences-dialog.c
M	src/dialogs/gtr-preferences-dialog.ui
M	src/gtr-application.c
M	src/gtr-application.h
M	src/gtr-settings.h
M	src/gtr-tab.c
M	src/gtr-tab.h
M	src/gtr-window.c
M	src/gtr-window.h
D	src/translation-memory/Makefile.am
D	src/translation-memory/gda/Makefile.am
D	src/translation-memory/gtr-translation-memory.h

commit 73b02b56bd869f82e3c6ea73fdd2e9f6a894a057
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2012-03-17

    Show the percent in the status bar progress bar.

M	src/gtr-statusbar.c

commit f1500f71799d2c7df843cd5a98293a037f8200cf
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-03-14

    Updated Spanish translation

M	po/es.po

commit 36d52348d96ca24ad2ebb4326c5bfc851330e6a5
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-03-11

    Updated Spanish translation

M	help/es/es.po

commit 16591e4646aa17e49446f1da269f9507dca2ada9
Author: Tiffany Antopolski <tiffany@antopolski.com>
Date:	2012-03-08

    help/C: fixed reference to profile tab.

    https://bugzilla.gnome.org/show_bug.cgi?id=664905

M	help/C/gtranslator.xml

commit f84e41d1740d3a9ae2ce228600247208f4cac9f1
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:	2012-03-03

    [l10n] Updated Estonian translation

M	po/et.po

commit 6fb8e15e3fdb503b3cb03bdfa42b397736a55dc0
Author: Milo Casagrande <milo@ubuntu.com>
Date:	2012-03-01

    [l10n] Updated Italian translation

M	po/it.po

commit c3e394c2b967862de56bb1e3458623b8d5693388
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:	2012-02-26

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit e0755e59e2e615c731f62ea78cc21147e9563372
Author: Aurimas Černius <aurisc4@gmail.com>
Date:	2012-02-25

    Updated Lithuanian translation

M	po/lt.po

commit 486d0416c2ba84abba4317f8e6e94feb1726929a
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2012-02-21

    charmap: do not call select_locale it is deprecated

M	plugins/charmap/charmap/panel.py

commit 4b220653ebcef6bfeabdbdfed2c9eed70e67df9a
Author: Yngve Spjeld Landro <l10n@landro.net>
Date:	2012-02-20

    Updated Norwegian Nynorsk translation

M	po/nn.po

commit 0fa08e70cb762fe1b803cf19689defd3f830ef27
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:	2012-02-20

    Updated Belarusian translation.

M	po/be.po

commit 538f44d3f38a7ca0f206954cb21aea746ca17870
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:	2012-02-19

    Updated Esperanto translation

M	po/eo.po

commit e23b5d785683c9f39e37abc65ef6175a6d96e8f5
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:	2012-02-12

    Updated Belarusian translation.

M	po/be.po

commit 424a90d90bdec7702d29b874bd802454ddf3e3c7
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2012-02-06

    Release 2.90.8

M	NEWS
M	configure.ac

commit 7401b570f00f7b2386507088eff6334758483285
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2012-02-06

    Default gda to 5.0

M	configure.ac

commit 83a5941eb6498830d96a084b8017867e8f57ee3f
Author: Praveen Illa <mail2ipn@gmail.com>
Date:	2012-02-06

    Updated Telugu Translation

M	po/te.po

commit bf1d40ceffdd02e683aafca1d64b8ddcb4b35104
Author: Praveen Illa <mail2ipn@gmail.com>
Date:	2012-02-06

    Updated Telugu Translation

M	po/te.po

commit 4bec280105485acccb830e2a3ca949492cec5eb9
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2012-02-04

    Updated Norwegian bokmål translation

M	po/nb.po

commit 1015f4f7a7fa4d2a9df05ff6b9adeb9ac926db15
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2012-02-03

    codeview: Use gdk_window_get_device_position

M	plugins/codeview/gtr-codeview-plugin.c

commit 1ff35d894d7d26fcc9b25646aca6b542ffda3c4d
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2012-02-03

    Port search dialog to GtkGrid

M	src/dialogs/gtr-search-dialog.c
M	src/dialogs/gtr-search-dialog.ui

commit c6e5949dd7a068d839c047096204b4d6eb70f333
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2012-02-02

    Use gdk_window_get_device_position

M	src/gtr-context.c

commit 425a7129357cba5eeb22fac398130e6197d5bebe
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2012-02-02

    g_thread_init is deprectated

M	src/main.c

commit 3402d6a8a5f93c8091d3f945f4c83f6f7e8c58e4
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2012-02-02

    Remove uneeded call

M	src/gtr-context.c

commit 15322ba1696e12a5e529a25f3f48cabb848b66cb
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2012-02-02

    Use gtk_widget_get_preferred_size instead of gtk_widget_size_request

M	src/gtr-utils.c

commit 8bed86a61d357688d2bebe4dcec69db46b715d78
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2012-02-02

    g_clear_object instead of deprecated gdk_cursor_unref

M	src/gtr-context.c

commit 9bbbce7be8620a85fd43ecf52b9ca7684390cd7f
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2012-01-18

    Updated Galician translations

M	po/gl.po

commit 80d20f7fb57e210b04b1e82f6dbdb4922aa1a8a1
Author: Jiro Matsuzawa <jmatsuzawa@src.gnome.org>
Date:	2012-01-11

    Updated Japanese translation

M	po/ja.po

commit 23516385bd647ab46e9ee0d1653262682ea68049
Author: Jordi Mallach <jordi@sindominio.net>
Date:	2012-01-05

    Add support for libgda-5.0 (Dominique Leuenberger).

    Replace uses of deprecated gda_execute_non_select_command with
    gda_connection_execute_non_select_command. Bump LIBGDA requirement
    to 4.2.3.

    Add new configure option --with-gda=4.0|5.0, defaulting to 4.0.

M	configure.ac
M	src/translation-memory/gda/gtr-gda.c

commit 32df446f859f29c6b30b879b8edf2ae2b87436a9
Author: Jiro Matsuzawa <jmatsuzawa@src.gnome.org>
Date:	2012-01-02

    Updated Japanese translation

M	help/ja/ja.po

commit b48b755c9664e8b72df850ce5357b02aecdff09f
Author: Jordi Mallach <jordi@sindominio.net>
Date:	2012-01-02

    Fix check for GtkSpell.

M	configure.ac

commit c49164ae5abfb6cb36bcda11caac4dac50165828
Author: Praveen Illa <mail2ipn@gmail.com>
Date:	2012-01-01

    Updated Telugu Translation

M	po/te.po

commit 7df6fc2009a9f99cec5384fdc342827c255c9787
Author: Muhammet Kara <muhammet.k@gmail.com>
Date:	2011-12-31

    [l10n]Updated Turkish translation

M	po/tr.po

commit 32042be5d92dbfc27b6c5d6da60ff55b062780d7
Author: Praveen Illa <mail2ipn@gmail.com>
Date:	2011-12-31

    Added Telugu Translation

M	po/LINGUAS

commit 0cf3d04f4b9f553cf75098489237fd8c6bcd0da3
Author: Praveen Illa <mail2ipn@gmail.com>
Date:	2011-12-31

    Updated telugu translation

A	po/te.po

commit b09511bc197872731bf4dde58f09e9f5c7a0203a
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-12-26

    Updated Slovenian translation

M	po/sl.po

commit 53d9c0c6f6a09781fe92d4f2f3a305ecd4995801
Author: Javier Jardón <jjardon@gnome.org>
Date:	2011-12-26

    configure.ac: Do not use GNOME_MAINTAINER_MODE_DEFINES

    We have deprecation warnings nowadays

M	configure.ac

commit 7fe316577abc1986cc7e98c3e5166a311e8a999c
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:	2011-12-23

    Updated Belarusian translation.

M	po/be.po

commit b68722d3287035f88d809f2e9bc9f4738bdf83a6
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-12-20

    Updated Spanish translation

M	po/es.po

commit 79af60906479669cfb224cb68d8d506a3a85a8db
Author: Marek Černocký <marek@manet.cz>
Date:	2011-12-18

    Updated Czech translation

M	po/cs.po

commit a4eefe21ee360a74fda3a6e7f063d7f0e17c3285
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2011-12-17

    Updated Polish translation

M	po/pl.po

commit 4e8dc05afdd8d7809ff7db20f2aec10c78589de6
Author: Javier Jardón <jjardon@gnome.org>
Date:	2011-12-17

    Fix .desktop file

    Name should not contain GenericName
    See https://live.gnome.org/GnomeGoals/CorrectDesktopFiles

M	data/desktop/gtranslator.desktop.in.in

commit 83ff5d81325df74b239d789922b7c4479c4c0180
Author: Aleksey Kabanov <ak099@mail.ru>
Date:	2011-11-28

    Updated Russian translation

M	help/Makefile.am
A	help/ru/ru.po

commit 52573a58b03e5434e58cff5682894fdeddcafff4
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2011-10-29

    Updated Polish translation

M	po/pl.po

commit 4efc92c7bbddd90e7a92555b5039490db43487bb
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2011-10-29

    Updated LINGUAS

M	po/LINGUAS

commit b618085b67320e724180decd4f180c49c38abcda
Author: Jordi Mallach <jordi@softcatala.org>
Date:	2011-10-19

    Fix typo in the source file headings: MERCHANPOILITY →
    MERCHANTABILITY.

M	plugins/alternate-language/gtr-alternate-language-plugin.c
M	plugins/alternate-language/gtr-alternate-language-plugin.h
M	plugins/codeview/gtr-codeview-plugin.c
M	plugins/codeview/gtr-codeview-plugin.h
M	plugins/fullscreen/gtr-fullscreen-plugin.c
M	plugins/fullscreen/gtr-fullscreen-plugin.h
M	plugins/insert-params/gtr-insert-params-plugin.c
M	plugins/insert-params/gtr-insert-params-plugin.h
M	plugins/open-tran/gtr-open-tran-panel.c
M	plugins/open-tran/gtr-open-tran-panel.h
M	plugins/open-tran/gtr-open-tran-plugin.c
M	plugins/open-tran/gtr-open-tran-plugin.h
M	src/dialogs/gtr-file-dialogs.h
M	src/gtr-po.c
M	src/gtr-po.h

commit afe30d2d0ff68195439b4fd2466d3ae09b0604de
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-10-19

    Release 2.90.7

M	NEWS
M	configure.ac

commit 38fb158f064459bf88950aff5c94b0b468c95e5b
Author: Yuri Matsuk <yuri@matsuk.net>
Date:	2011-10-18

    Updated Belarusian translation.

M	po/be.po

commit a119ce968c1501cf5754f8182f8f93686049160f
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-10-13

    When I made a sed to add the gtr- to the methods seems I screwed
    the license.

M	plugins/charmap/charmap/__init__.py
M	plugins/charmap/charmap/panel.py
M	src/gtr-actions-documents.c
M	src/gtr-actions-edit.c
M	src/gtr-actions-file.c
M	src/gtr-actions-go.c
M	src/gtr-actions-help.c
M	src/gtr-actions-view.c
M	src/gtr-actions.h
M	src/gtr-io-error-info-bar.c
M	src/gtr-io-error-info-bar.h
M	src/gtr-message-table-model.h
M	src/gtr-msg.c
M	src/gtr-msg.h
M	src/gtr-profile.c
M	src/gtr-profile.h
M	src/gtr-statusbar.c
M	src/gtr-statusbar.h
M	src/gtr-tab-activatable.c
M	src/gtr-tab-activatable.h
M	src/gtr-window-activatable.c
M	src/gtr-window-activatable.h

commit 69315adece898eb0e7ec9d37333dd87d9fe8b792
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-10-13

    Relicense as gplv3+ and update the fsf address.

M	plugins/charmap/charmap/__init__.py
M	plugins/charmap/charmap/panel.py
M	src/gtr-profile.c
M	src/gtr-profile.h
M	src/gtr-statusbar.c
M	src/gtr-statusbar.h
M	src/gtr-tab-activatable.c
M	src/gtr-tab-activatable.h
M	src/gtr-window-activatable.c
M	src/gtr-window-activatable.h

commit c1c77f1328ba0376f5e024800e13b4116016db95
Author: Neil Roberts <neil@linux.intel.com>
Date:	2011-10-12

    Don't normalize translations stored in the translation memory

    The normalization mode previously used by gtranslator when adding to
    the translation memory decomposes accented characters into separate
    combining characters. This can cause problems where some fonts render
    the decomposed characters differently. In particular Cantarell has
    problems rendering circumflex accents.

    As far as I can see the only reason you might want to normalize the
    strings would be when comparing them. However the only place I can see
    where the translations are compared is when the translation is
    removed. In this case the string compared against is directly taken
    from the same database so it should always be exactly the same.

    This patch therefore just removes the normalization altogether. If we
    did want to compare strings for any other reason I think we should
    either store both versions of the translation or try to do the
    normalization immediately before the comparison. Modifying the strings
    coming from other .po files at all seems like a bad idea.

    https://bugzilla.gnome.org/show_bug.cgi?id=660813

M	src/translation-memory/gda/gtr-gda.c

commit 27beb37e8798f6fbcdc0899d05c6dc12e2aa277d
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-10-11

    Release 2.90.6

M	NEWS
M	configure.ac

commit c5f26633eaeb3be2f6ee95bbfc3c1700831b9a20
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-10-11

    Update toolbareditor from libegg

M	src/toolbareditor/egg-editable-toolbar.c
M	src/toolbareditor/egg-toolbar-editor.c

commit bb97da53f4c4237a09302332a16cf98be94297a0
Author: Algimantas Margevičius <gymka@mail.ru>
Date:	2011-10-09

    Updated Lithuanian translation

M	po/lt.po

commit 5c804d5629bf910e539a087f9e53246d88d289e4
Author: Jordi Mallach <jordi@sindominio.net>
Date:	2011-10-04

    Rename local Gdl layout configuration file to layout.xml.

    Previous versions of gtranslator and Gdl created layout files which
    are now
    incompatible, resulting in gtranslator not able to show anything
    useful
    when opening a PO file. Renaming it forces the creation of a new file,
    although leaves some cruft behind. See Debian Bug#636215.

M	src/gtr-tab.c

commit cfda5fbc175c41163313739c4d247fb1fb0e39d5
Author: Jiro Matsuzawa <jmatsuzawa@src.gnome.org>
Date:	2011-10-03

    Fixed Bug 660737. Use "8bit" as the default value of the
    transfer-encoding header.

M	src/dialogs/gtr-languages-fetcher.ui

commit 9b7f78f0320bb6b773cceacb136072391e8a4e8c
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:	2011-10-01

    [l10n]Updated Catalan (Valencian) translation

M	po/ca@valencia.po

commit 94d69f92ba0c2710678d40f58e8e92cb2671e9ed
Author: Sílvia Miranda <silvia.gnome@gmail.com>
Date:	2011-10-01

    [l10n]Updated Catalan translation

M	po/ca.po

commit 838da690e0171b839390c778774cd554cccaad41
Author: Ondrej Mosnáček <omosnacek@gmail.com>
Date:	2011-09-24

    Updated Slovak translation

M	po/sk.po

commit b5f647679217c3a4a897a1e09561f480c2f88bdc
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:	2011-09-17

    Add Esperanto translation

M	po/LINGUAS
A	po/eo.po

commit 8eefe4dbb9f70fff1f4b403e8727ff4207c42e39
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:	2011-09-16

    Updated Thai translation.

M	po/th.po

commit 8eca0b1bc3abb7f7964be229178d9ef73e2bd8e8
Author: Pavol Šimo <palo.simo@gmail.com>
Date:	2011-09-15

    Small fix for Slovak translation

M	po/sk.po

commit 2932d95e1d79a4354eb63b003cf118189f12cf63
Author: Ondrej Mosnáček <omosnacek@gmail.com>
Date:	2011-09-15

    Updated Slovak translation

M	po/sk.po

commit 4cd676e0ba20d51285edc873e404697b6fc8faf4
Author: dmustieles <daniel.mustieles@gmail.com>
Date:	2011-09-15

    Updated Spanish translation

M	help/es/es.po

commit db12f14d5b0eea7b8a860aebb1cbefab23acb785
Author: dmustieles <daniel.mustieles@gmail.com>
Date:	2011-09-15

    Updated Spanish translation

M	po/es.po

commit 80313d6a73766c3d1f576fa17c7495cd64d497d3
Author: dmustieles <daniel.mustieles@gmail.com>
Date:	2011-09-15

    Updated Spanish translation

M	po/es.po

commit 3959dcf9c11ed66c48342f8b6b263f89281a1603
Author: dmustieles <daniel.mustieles@gmail.com>
Date:	2011-09-15

    Updated Spanish translation

M	po/es.po

commit 44e2d3192ab7be764f76cca9b80055bf0f1f2353
Author: Fran Dieguez <fran@openhost.es>
Date:	2011-09-10

    Fixed spell checker deactivated due gtkspell lib unavailable

    Signed-off-by: Fran Dieguez <fran@openhost.es>

M	configure.ac

commit 0784f2f8caa57f49e9c1f495577b34b93805a78a
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-09-08

    No more maintainer mode.

    See:
    http://blogs.gnome.org/desrt/2011/09/08/am_maintainer_mode-is-not-cool/

M	configure.ac

commit aae207218aede19047b2c2759ae45dce604d3255
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:	2011-09-04

    Updated Belarusian translation.

M	po/be.po

commit 1246eec0c5cdca429bcf286365b4c44bea90f02e
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2011-09-04

    Updated Spanish translation

M	help/es/es.po
M	po/es.po

commit 3ccaa49df990661a7d84b28091f301549bfd811d
Author: Milo Casagrande <milo@ubuntu.com>
Date:	2011-08-25

    [l10n] Updated Italian translation

M	po/it.po

commit 3146b30db27a17ec315e2fe19bc624839c9ae02a
Author: Yuri Kozlov <yuray@komyakino.ru>
Date:	2011-08-19

    Fixed Russian translation

M	po/ru.po

commit 9c40d2b85764c46a321b6b8eb76fb69594263c32
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:	2011-08-18

    Updated Russian translation

M	po/ru.po

commit eb7369ff89fd478e3156035f060c68457a5c0eba
Author: Fran Dieguez <fran@openhost.es>
Date:	2011-08-16

    Updated Galician translations

M	po/gl.po

commit d1ca06520d202777f67319e4bd4e1f2262cd2486
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:	2011-08-06

    [l10n] Updated German translation

M	po/de.po

commit 1d68f3ae274357345813efb9c4b8196421c2036c
Author: Bruno Brouard <annoa.b@gmail.com>
Date:	2011-07-31

    Updated French translation

M	po/fr.po

commit 1c74c107758bb4e5133f8525e51bd24c9c9a0277
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:	2011-07-29

    Added Basque language

M	help/Makefile.am
A	help/eu/eu.po
A	help/eu/figures/closedialog.png
A	help/eu/figures/mainwindow.png
A	help/eu/figures/prefs-editor.png
A	help/eu/figures/prefs-interface.png
A	help/eu/figures/prefs-tm.png
A	help/eu/figures/prefs.png
A	help/eu/figures/profiles-dialog.png
A	help/eu/figures/profiles.png
A	help/eu/figures/tm.png
A	help/eu/figures/toolbar.png

commit 66a2eb41ea031aa547da0269e2899e2cdce86405
Author: Francisco Javier Fernández Serrador <fserrador@gmail.com>
Date:	2011-07-23

    Updated Spanish translation

M	po/es.po

commit 70fa3ce56c6c2d8fa9a1ea6872806abf623b9c76
Author: Gabriel Feitosa Vilar <cogumm@gmail.com>
Date:	2011-07-22

    Updated Brazilian Portuguese Translation

M	po/pt_BR.po

commit 4536fd368904929014c27fced09b0668437e5017
Author: Jordi Mallach <jordi@sindominio.net>
Date:	2011-07-21

    Fix indentation.

M	src/gtr-dirs.c

commit c7384bfd19fff70bc83ff452923029da176c00b8
Author: Jordi Mallach <jordi@sindominio.net>
Date:	2011-07-21

    Fix search path for help dir.

    Define a gtr_dirs_get_gtr_help_dir() method and use it to build
    the correct
    path to the manual.

M	src/gtr-dirs.c
M	src/gtr-dirs.h
M	src/gtr-utils.c

commit 88732da82448d36f7ac6ac2fd804f9a9547f8d74
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:	2011-07-15

    Updated Hebrew translation.

M	po/he.po

commit 1f2f1aaf16602e54473acf198a11fc7773b9aa0c
Author: Yuri Matsuk <yuri@matsuk.net>
Date:	2011-06-28

    Updated Belarusian translation.

M	po/be.po

commit cdf7a803181973dd6490c0802ec2ad61ad57e1ac
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:	2011-06-25

    Updated Belarusian translation.

M	po/be.po

commit 8795ecae6e6f76f8631c84154137906f593d6396
Author: Yuri Matsuk <yuri@matsuk.net>
Date:	2011-06-25

    Updated Belarusian translation.

M	po/be.po

commit e41a3124ea6c9c747875ab7761e1d33567f203dc
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-06-14

    Release 2.90.5

M	NEWS
M	configure.ac

commit f78e20f9b3fde6e9230b9690f9bb565cb04ec3cb
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-06-14

    Use GtkBox instead of Gtk[VH]Box

M	plugins/codeview/gtr-codeview-dialog.ui
M	plugins/codeview/gtr-viewer.ui
M	plugins/open-tran/gtr-open-tran-dialog.ui
M	src/dialogs/gtr-header-dialog.ui
M	src/dialogs/gtr-jump-dialog.ui
M	src/dialogs/gtr-languages-fetcher.ui
M	src/dialogs/gtr-preferences-dialog.ui
M	src/dialogs/gtr-profile-dialog.ui
M	src/dialogs/gtr-search-dialog.ui

commit c87056f2ab4dde2b43ff59bb8ba0570bd51665ea
Author: Garrett Regier <alias301@gmail.com>
Date:	2011-06-12

    No longer use Gtk[HV]Box as it is deprecated

M	plugins/alternate-language/gtr-alternate-language-panel.c
M	plugins/alternate-language/gtr-alternate-language-panel.h
M	plugins/dictionary/gtr-dict-panel.c
M	plugins/dictionary/gtr-dict-panel.h
M	plugins/dictionary/gtr-gdict-sidebar.c
M	plugins/dictionary/gtr-gdict-sidebar.h
M	plugins/glossary/glossary-panel.c
M	plugins/glossary/glossary-panel.h
M	plugins/open-tran/gtr-open-tran-panel.c
M	plugins/open-tran/gtr-open-tran-panel.h
M	src/dialogs/gtr-assistant.c
M	src/dialogs/gtr-close-confirmation-dialog.c
M	src/dialogs/gtr-languages-fetcher.c
M	src/dialogs/gtr-languages-fetcher.h
M	src/gtr-context.c
M	src/gtr-context.h
M	src/gtr-io-error-info-bar.c
M	src/gtr-message-table.c
M	src/gtr-message-table.h
M	src/gtr-statusbar.c
M	src/gtr-statusbar.h
M	src/gtr-tab-label.c
M	src/gtr-tab-label.h
M	src/gtr-tab.c
M	src/gtr-tab.h
M	src/gtr-window.c
M	src/toolbareditor/egg-editable-toolbar.c
M	src/toolbareditor/egg-editable-toolbar.h
M	src/toolbareditor/egg-toolbar-editor.c
M	src/toolbareditor/egg-toolbar-editor.h

commit 9574b7df12d84c658ae2607e5bd15e049cce0f3d
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-06-09

    Do not use G_CONST_RETURN

M	plugins/dictionary/gtr-gdict-sidebar.c
M	plugins/dictionary/gtr-gdict-sidebar.h

commit 84648eaea385fd934f74a89fe47e942ad956ce03
Author: Marios Zindilis <m.zindilis@dmajor.org>
Date:	2011-05-27

    l10n: Updated Greek translation for gtranslator

M	po/el.po

commit bc50e640637a295420d7e194d099be6de6a48151
Author: Sebastien Bacher <seb128@ubuntu.com>
Date:	2011-05-25

    Don't use both intltool and gettext rules since they conflict
    (#627789)

M	configure.ac

commit 5562f259f3247ac09c38dfa028eb59fc97cebbe8
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:	2011-05-25

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit b76b0df198af6ab1d3c71d10d5265577be42b241
Author: Olav Vitters <olav@vitters.nl>
Date:	2011-05-24

    Use tar-ustar instead of tar-pax to ensure OpenBSD compatibility

M	configure.ac

commit ad7ab7b92b39684312487e48af2be66256f5d1e3
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-05-18

    [doap] add description

M	gtranslator.doap

commit b82822f4fd897ee944a5044d693803150755f4d4
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-05-18

    Release 2.90.4

M	NEWS
M	configure.ac

commit 67b1038053a3845fb100bdc5a065a851845e8d26
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-05-18

    Destroy tab instead of removing it.

    We break circular references doing this. Fixes a bug where the tab
    was not finalized.

M	src/gtr-actions-file.c
M	src/gtr-notebook.c
M	src/gtr-notebook.h
M	src/gtr-tab-activatable.c
M	src/gtr-tab-activatable.h
M	src/gtr-window.c

commit c0d8a60db72a3381a18fa2f1ed3e4585f263cdc7
Author: Hiroyuki Sekihara <hiroyuki.sekihara@gmail.com>
Date:	2011-05-13

    Added Japanese translation of help

M	help/Makefile.am
A	help/ja/ja.po

commit 70a064f8b094e3f37c23039e3e277d8e95956b28
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:	2011-05-09

    Updated Slovenian translation

M	po/sl.po

commit 09e1453bef3a2568e9ad0161c7f353338f9e8622
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-06

    Updated Czech translation

M	po/cs.po

commit fc754ad21c2832e3271241b90c98fd57d80d215d
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-05

    Updated Czech screenshot

M	help/cs/figures/tm.png

commit 90cb435bf44686fad3f1b0db1c2d45a5955e7c74
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-05

    Updated Czech screenshot

M	help/cs/figures/mainwindow.png

commit 77cf5425c0f14503589eb623e6dba916ceb81c22
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-05-04

    Updated Spanish translation

M	po/es.po

commit 8d23ee553d77b6d0b7cda42c5cefcdd6060f366b
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-05-04

    Add more debug to finalize/dispose methods.

M	src/gtr-context.c
M	src/gtr-message-table.c
M	src/translation-memory/gtr-translation-memory-ui.c

commit b64e0fcdd9e3830b79f1c8de26fffce113bd9bd3
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-05-04

    Do not create the tab label twice

M	src/gtr-notebook.c

commit 35ec0b89a9b26a2c32e79c90e5c47226863d3c37
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-05-04

    Add debug and save the layout also when disposing the tab.

M	src/gtr-notebook.c
M	src/gtr-tab.c
M	src/gtr-view.c

commit e36004e83d27a001286008be9ca6f3670dbd48ec
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-05-04

    Release 2.90.3

M	NEWS
M	configure.ac

commit a9d268b5f0c77ed4967bbd74c8dda19acc6f35b7
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-05-04

    [alternatelang] implement tab activatable extension point.

M	plugins/alternate-language/gtr-alternate-language-panel.c
M	plugins/alternate-language/gtr-alternate-language-panel.h
M	plugins/alternate-language/gtr-alternate-language-plugin.c

commit fa03bc2100c51f0a9c42a82f42ac9906f1f25298
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:	2011-05-03

    Uploaded Ukranian

M	po/uk.po

commit 66db3258902ef4a2fa475e995b6029da10c510b0
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-05-03

    Load layout after the tab is realized.

    Currently there is a bug in gdl that places the widgets
    whenever it wants if they are added after the layout is loaded
    so this makes the widgets more or less well placed.

M	src/gtr-tab.c

commit 0868234282503a8123e733833994a0a53ce8cc57
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-05-03

    Fix layout.

M	data/layout.xml

commit baf946671bf8d7fe8bed7ae86444dec26abffafd
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-05-03

    [tab] Fix removing of widgets

M	src/gtr-tab.c

commit 1945da3d67f8f18d84ef646bc6195955b76bb895
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-05-03

    [tab] add missing docs.

M	src/gtr-tab.c

commit 40ff5d7d0f4e19c0bb4b5ff8a605f4960b3dc491
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-05-03

    [tab] Activate extensions when the tab is realized.

M	plugins/open-tran/gtr-open-tran-plugin.c
M	src/gtr-tab.c

commit 3f59acf55ef4463f941a5400f47cd09b6b1bd9e4
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-05-03

    [plugins] Use Tab activatable and update for new api.

M	plugins/alternate-language/gtr-alternate-language-plugin.c
M	plugins/charmap/charmap/__init__.py
M	plugins/dictionary/gtr-dict-panel.h
M	plugins/dictionary/gtr-dictionary-plugin.c
M	plugins/open-tran/gtr-open-tran-panel.c
M	plugins/open-tran/gtr-open-tran-panel.h
M	plugins/open-tran/gtr-open-tran-plugin.c

commit c56b7742907febdc53f145fedf78bcddcd082a0d
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-05-03

    Add tab activatable extension point.

M	src/Makefile.am
A	src/gtr-tab-activatable.c
A	src/gtr-tab-activatable.h
M	src/gtr-tab.c

commit 4c8e52de31f5ead23b7bdd3fa1f29e0c5c4b0af6
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-05-03

    Move the gdl container into the tab.

M	data/layout.xml
M	src/gtr-actions-view.c
M	src/gtr-settings.c
M	src/gtr-tab.c
M	src/gtr-tab.h
M	src/gtr-window.c
M	src/gtr-window.h

commit b4f156358685e9622b7336848363987fad09a8cf
Author: Javier Jardón <jjardon@gnome.org>
Date:	2011-05-02

    configure.ac: Use silent rules by default

    As we depend on automake 1.11 now

M	configure.ac

commit eb064e18d054d0dd93423cab30dd0c81c52abdc6
Author: Javier Jardón <jjardon@gnome.org>
Date:	2011-05-02

    configure.ac: Generate xz tarballs instead bz2

    Also use pax tar format to avoid problems with large files

M	configure.ac

commit b67d0dee3cbc637a518388c0740c82e762cee04f
Author: Jordi Mallach <jordi@softcatala.org>
Date:	2011-05-02

    Add AC_SUBSTs for all missing variables.

M	configure.ac

commit 875b26c1b47128411ea1b6880b78420417ffcbc5
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:	2011-05-01

    Added German plural forms

M	data/gtr-plural-forms.ini

commit 4283a39e441327bf6a7baaec1a173500c11b251e
Author: Jordi Mallach <jordi@softcatala.org>
Date:	2011-04-30

    Fix typo: “informations”.

    The manual page needs an in-depth review as many options seem to be
    gone or refer to gtranslator 0.x options.

M	man/gtranslator.1.in

commit e62d9be97b922ae4716d0b28e816e8bc8141be55
Author: Jordi Mallach <jordi@softcatala.org>
Date:	2011-04-30

    Use variables to declare required versions of libpeas and libgda.

M	configure.ac

commit 429462a741a9fae63082892344933e56feda2164
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-04-30

    Fix the layout

M	data/layout.xml

commit 2d22860e36241471c21b0f15def68b89646c442e
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-04-30

    Minor optimization

M	src/gtr-view.c

commit f27e8733df4d42c7f2e60b35925fa3f23594b3af
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-04-30

    Move ui files to the ui dir.

M	data/Makefile.am
M	src/gtr-application.c
M	src/gtr-language.c
M	src/gtr-view.c
M	src/gtr-window.c

commit 2d66dc2a37910fb07842d8c49827e70837682fe6
Author: Jordi Mallach <jordi@softcatala.org>
Date:	2011-04-30

    Add Catalan and Catalan (Valencian) plural forms.

M	data/gtr-plural-forms.ini

commit 3b91c1844ac109514c80e9f1e140e14dd661d36c
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-04-26

    Release 2.90.2

M	NEWS
M	configure.ac

commit 39b4167cddb4d75f32097eb89848df4faa7d3c2b
Author: Hiroyuki Sekihara <hiroyuki.sekihara@gmail.com>
Date:	2011-04-23

    Updated Japanese translation

M	po/ja.po

commit ab05782be312694921f8d2861d715bca500ca7a8
Author: Rodrigo Padula de Oliveira <contato@rodrigopadula.com>
Date:	2011-04-19

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit 7d253272b1acaca7c452bb88f9019abc1700a9f4
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:	2011-04-07

    [l10n] Updated German translation

M	po/de.po

commit ea04afeb4091721d69a55666734a46c0172dc78e
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-04-06

    Do not expose translation memory configuration in the ui.

    This configuration is quite advanced for users and it is pointless
    as it is something that people will not change very often

M	src/dialogs/gtr-preferences-dialog.c
M	src/dialogs/gtr-preferences-dialog.ui

commit 05b208061d6087fa25d1da3bb4332f0479ede2f9
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-04-06

    Set the primary class for the toolbar directly

M	src/gtr-window.c

commit 77173e6f99a23582efb614c0266a37438160f99c
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-04-06

    Add shadow to profiles list

M	src/dialogs/gtr-preferences-dialog.ui

commit c0de2662379d63d96d2c00b898002f80b09cc388
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-04-06

    Fix indentation

M	data/gtr-toolbar.xml

commit 047c6d59db7bb917be2c796d602459b9a9efc0c0
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-04-06

    Bump library requirements to stable releases.

M	configure.ac

commit 8b3e3385530231ae35000f941e50495bb9db6104
Author: Baris Cicek <baris@teamforce.name.tr>
Date:	2011-04-06

    Updated Turkish translation

M	po/tr.po

commit 99349cb13a34da25d76a4937f871a02b2c3ed0b0
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-04-04

    Update AM_INIT_AUTOMAKE macro to distcheck in bz2

M	configure.ac

commit 5863f1fa426acc32ebb544829cf27ded16fa6046
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-04-04

    Release 2.90.1

M	NEWS
M	configure.ac
M	po/POTFILES.in

commit e620e24f5334287e1830adb72ca96213c4a74710
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-04-04

    Port the assistant to use GtrLanguagesFetcher.

M	src/dialogs/gtr-assistant.c
M	src/dialogs/gtr-languages-fetcher.c
M	src/dialogs/gtr-languages-fetcher.h

commit 3315acda168a1f9412dfc5f070400ae24e0eab9a
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-04-04

    Factor out GtrLanguagesFetcher.

    New object that takes care of filling the comboboxes and
    managing the changes on them.
    Also Use this object in the profile dialog.

M	src/dialogs/Makefile.am
A	src/dialogs/gtr-languages-fetcher.c
A	src/dialogs/gtr-languages-fetcher.h
A	src/dialogs/gtr-languages-fetcher.ui
M	src/dialogs/gtr-profile-dialog.c
M	src/dialogs/gtr-profile-dialog.ui

commit bd45c4f729dbf1c3ea604fa4cb2b1041bece6526
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-04-03

    Provide a way to automatize the profile filling. Fixes bug #547610.

M	configure.ac
M	data/Makefile.am
A	data/gtr-plural-forms.ini
M	src/Makefile.am
M	src/dialogs/gtr-profile-dialog.c
M	src/dialogs/gtr-profile-dialog.ui
A	src/gtr-language.c
A	src/gtr-language.h

commit ac5863d089e6ade729391d7fd469bac10f28323b
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-04-02

    Minor cleanup

M	src/gtr-msg.c
M	src/gtr-po.c
M	src/gtr-po.h

commit d8a50fcbb4f23ba88542613c17855dee8e8ed7cf
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-04-02

    Update history entry from upstream gedit

M	src/gtr-history-entry.c
M	src/gtr-history-entry.h

commit c6322742d1b68e6bfe39fd0f0995bb17a9c4ed84
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-04-02

    Remove useless toolitem

M	data/gtr-toolbar.xml

commit be0e7befb073186617df73377d3da83431a1f55f
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-04-02

    Remove interface tab in preferences.

    This options are kept in the schemas but not exposed anymore
    in the preferences dialog. They aren't options that the user
    will want to change quite often so it is useless to have them there.

M	src/dialogs/gtr-preferences-dialog.c
M	src/dialogs/gtr-preferences-dialog.ui

commit 0ebb6fd553c1dc7c74e1bdfd09797a54b28d698b
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-04-02

    Set primary toolbar

M	src/gtr-window.c

commit 06696a9a4be7298dd35ec19946942e7521e04bbc
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-04-02

    Update about dialog

M	src/gtr-actions-help.c

commit 98892e2e54f34ff7f7c735e2556ab1ef98a0993c
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-03-28

    Release 2.90.0

M	NEWS
M	README
M	configure.ac

commit f619fd43fe8fad69a8ae60ad37a246abd4f3b001
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2011-03-28

    Add missing #include <config.h> to make translations work

M	src/gtr-utils.c

commit 7b8ff281a330a50bc1363c13b9964c2eaeac8a0c
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-03-28

    Fix distcheck

M	po/POTFILES.in
M	src/Makefile.am

commit 2ffa7cfd0a04fc2491fb533e5fe82fff26867a02
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-03-28

    Update doc reference

M	doc/reference/Makefile.am
M	doc/reference/gtranslator-docs.sgml
M	doc/reference/gtranslator.types

commit f5cbc40789bd5f9be24f7a01c94d93865e8284ef
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-03-28

    Add myself as maintainer and update doap file

M	gtranslator.doap
M	src/gtr-actions-help.c

commit 55e2b931d58ff90d8a50ee8d6868e7fbc77bd5a9
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-03-28

    Bump api version to 3.0. Let's follow the gtk+ 3 movement ;)

M	configure.ac
M
plugins/alternate-language/gtr-alternate-language.plugin.desktop.in
M	plugins/charmap/gtr-charmap.plugin.desktop.in
M	plugins/codeview/gtr-codeview.plugin.desktop.in
M	plugins/dictionary/gtr-dict.plugin.desktop.in
M	plugins/fullscreen/gtr-fullscreen.plugin.desktop.in
M	plugins/insert-params/gtr-insert-params.plugin.desktop.in
M	plugins/open-tran/gtr-open-tran.plugin.desktop.in
M	src/Makefile.am
M	src/gtr-plugins-engine.c

commit 0c8b754325be3be655a67aa1acb4e2bf6c49ec53
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-03-28

    Give priority for now to the window accelerators.

    Most of the shortcuts used in gtranslator are already taken by
    the widgets so we would have to override them etc. For now
    we give priority to the window ones.

M	src/gtr-window.c

commit 0e9945b932ea90949203dbf1bc226ccd7a6e7d3b
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-03-28

    Set the right size for the toolbar editor

M	src/gtr-window.c

commit 14e8fa89be1bd2d56afeda71abcfbc945d078795
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-03-28

    Do not store the translation if there is no profile

M	src/gtr-tab.c

commit 1ddab610f5e3da39348aa3f18db9e4e04613e1d2
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-03-28

    [charmap] get the tabs instead of the documents

M	plugins/charmap/charmap/__init__.py

commit 03d7336067bb2e3e810265a7c8438dc678a01167
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-03-28

    [codeview] fix configure widget

M	plugins/codeview/gtr-codeview-plugin.c

commit 9bfffff97eb5cc3028597ee89b38fce56db4461c
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-03-28

    Fix name of the codeview dialog

M	plugins/codeview/gtr-codeview-plugin.c

commit 23ec2cafceb3c13272562f70e3ee500094702e43
Author: Hamish Morrison <hamish@lavabit.com>
Date:	2011-03-28

    Remove --window-new command line option. Fixes bug #638910

M	src/gtr-application.c
M	src/main.c

commit 365c1c90edaeeb31466d774eda83a96167f9a8f3
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-03-28

    Fix warnings spotted with new gcc

M	plugins/codeview/gtr-codeview-plugin.c
M	plugins/codeview/gtr-viewer.c
M	src/dialogs/gtr-header-dialog.c
M	src/gtr-actions-file.c
M	src/gtr-actions-search.c
M	src/gtr-notebook.c
M	src/gtr-view.c
M	src/gtr-window.c
M	src/main.c
D	src/toolbareditor/hand-open.png

commit 0b231a89adf47f745aaaf1185be85ce7ca3f4b15
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-03-28

    Sync toolbareditor from upstream

M	src/gtr-window.c
M	src/toolbareditor/egg-editable-toolbar.c
M	src/toolbareditor/egg-editable-toolbar.h
M	src/toolbareditor/egg-toolbar-editor.c
M	src/toolbareditor/egg-toolbars-model.c

commit e335c9f6f446e2d0c5cf9d4027e9b0d64ce2ba65
Author: Joe Hansen <joedalton2@yahoo.dk>
Date:	2011-03-26

    Updated Danish translation

M	po/da.po

commit 85e65ee3f83f6611fd8d420264806198ed1e6778
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-03-26

    Update POTFILES.in. Fixes bug #645748

M	po/POTFILES.in

commit 71880784cb91d9a046b55547be28b372b03f397b
Author: Gintautas Miliauskas <gintautas@miliauskas.lt>
Date:	2011-03-16

    Updated Lithuanian translation.

M	po/lt.po

commit 0906122cb5921cbf3efb9d94dabb97037ebccf1b
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-03-13

    GtkComboBox -> GtkComboBoxText

M	src/dialogs/gtr-preferences-dialog.ui

commit 6b424dfa14ca02c60e43287e6dc52b0b97312f77
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-03-13

    window: set the primary toolbar style class on the toolbar

M	src/gtr-window.c

commit 2fee306e940caaeeb9ab7e4092ddadbedb071e17
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-03-13

    Port charmap plugin to python borrowed from gedit-plugins

M	configure.ac
M	plugins/Makefile.am
M	plugins/charmap/Makefile.am
A	plugins/charmap/charmap/Makefile.am
A	plugins/charmap/charmap/__init__.py
A	plugins/charmap/charmap/panel.py
D	plugins/charmap/gtr-charmap-panel.c
D	plugins/charmap/gtr-charmap-panel.h
D	plugins/charmap/gtr-charmap-plugin.c
D	plugins/charmap/gtr-charmap-plugin.h
M	plugins/charmap/gtr-charmap.plugin.desktop.in
D	plugins/charmap/gucharmap.ico
M	src/gtr-plugins-engine.c

commit 2a539b16298bdc29feda3e9a8d595a45959e2447
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-03-13

    Use gtr-dirs for the locale dir

M	src/main.c

commit c60f0495794e995c0d92a5920e5b4d0c0d6ca3d0
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-03-13

    Update libpeas to 0.7.3

M	configure.ac
M	src/dialogs/gtr-preferences-dialog.c

commit 6f20a78114c10eb5264951e634450f2c383150fe
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-03-13

    Relax the libgda requisite as we don't use any widget from it.

M	configure.ac

commit 3e0e0b7e3e5a7461120f42234454e620711db49e
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-03-13

    Update status combo box from gedit.

M	src/gtr-status-combo-box.c
M	src/gtr-status-combo-box.h

commit 62801ca89ba848efbc8a5b54baa334007766858e
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-03-13

    Update close button from gedit.

M	src/gtr-close-button.c
M	src/gtr-close-button.h

commit b9a4e7a6e08746761ca46056d164a541cf35daa5
Author: Daniel Nylander <po@danielnylander.se>
Date:	2011-02-27

    Updated Swedish translation

M	po/sv.po

commit bcb67f646e2cfdd40e7954fb2ee6b60682a51f60
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-02-21

    Updated Spanish translation

M	help/es/es.po

commit 40b3bad00578b4a616615e6e96d025ca6b660bb0
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:	2011-02-08

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit e13d8d4debd70c0f063a72b57568527d7505533e
Author: Olav Vitters <olav@vitters.nl>
Date:	2011-01-28

    DOAP: Fix userid

M	gtranslator.doap

commit 14cbfc125c695a675a3816209d250d0cd6bdc396
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:	2011-01-23

    Updated Hebrew translation.

M	po/he.po

commit 3c3424502224b5ca2947a471e964c4c768c62b5b
Author: Yngve Spjeld Landro <l10n@landro.net>
Date:	2011-01-21

    Updated Norwegian Nynorsk translation

M	po/nn.po

commit 3331f3feebbcc76df83449ecfabd59b7f931c9a5
Author: Andika Triwidada <andika@gmail.com>
Date:	2011-01-19

    Updated Indonesian translation

M	po/id.po

commit 1fe683426bf852110e4c2f3ed4106e14baf0890a
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-01-14

    Fix GtrStatusComboBox style.

M	src/gtr-status-combo-box.c

commit f8512c84339b0d9157063a6b69efaa7795e4d1f7
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-01-12

    Fix close button style.

M	src/gtr-close-button.c

commit 197c43894a55306ad736ba0bc996a015d2a40501
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-01-12

    Cleanup makefile.

M	src/Makefile.am

commit ef9eb2c76a9a095484a0d55ce1779d8d877977b6
Author: Hamish Morrison <hamish@lavabit.com>
Date:	2011-01-12

    Do not use gdk_spawns_* deprecated methods.

M	plugins/codeview/gtr-codeview-plugin.c
M	src/gtr-utils.c

commit b69104d679cf1028be3606652c6de99c8edaa05d
Author: António Lima <amrlima@gmail.com>
Date:	2011-01-09

    Updated Portuguese translation

M	po/pt.po

commit ced809e62fbb4534d1674a94429991e82ef9e568
Author: Bruno Brouard <annoa.b@gmail.com>
Date:	2011-01-05

    Updated French translation

M	po/fr.po

commit 06e3ee933a6f16c52c4017ffd0f1bc78b09012b4
Author: Petr Kovar <pknbe@volny.cz>
Date:	2011-01-03

    Update Czech translation by Marek Cernocky

    Reviewed by Petr Kovar.

M	po/cs.po

commit 958824e613e3564c1e75d5e8078611ca4a7dea3f
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2011-01-03

    Use /org/gnome/ instead of /apps/ in the schemas paths.

M	data/org.gnome.gtranslator.gschema.xml.in.in
M
plugins/codeview/org.gnome.gtranslator.plugins.codeview.gschema.xml.in.in
M
plugins/dictionary/org.gnome.gtranslator.plugins.dictionary.gschema.xml.in.in
M
plugins/open-tran/org.gnome.gtranslator.plugins.open-tran.gschema.xml.in.in

commit 9b46c1b4d022a208cc679a12a7c1f3c764e53f9f
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:	2011-01-03

    Updated Slovenian translation

M	po/sl.po

commit 2e239d1a3b3a624b62504a5618723394acc39ba3
Author: Aron Xu <aronxu@gnome.org>
Date:	2011-01-01

    Update Simplified Chinese translation.

M	po/zh_CN.po

commit e080065174f66ee23f1c209856ff0e5827b9115f
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-12-31

    Update git.mk from pango.

M	git.mk

commit 12764409a02e21fcefeafb023ee25c902a3e6520
Author: Guido Tabbernuk <boamaod@gmail.com>
Date:	2010-12-31

    [l10n] Updated Estonian translation

M	po/et.po

commit 0e9697b4251d39ff15de2d58f1dd80e566ed8d09
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2010-12-29

    Updated Spanish translation

M	po/es.po

commit 3233d2bd2fb9a8215f4d187cb5412d0d60e644bb
Author: Joe Hansen <joedalton2@yahoo.dk>
Date:	2010-12-29

    Updated Danish translation

M	po/da.po

commit f8e4137ee4d97412de5277eb3976393b238e7c6f
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-12-29

    Update POTFILES.in

M	po/POTFILES.in

commit 5afec7906408ce8b8298be71c033a9c4d7dd610e
Author: Jordi Mas <jmas@softcatala.org>
Date:	2010-12-25

    Fixes closing tag in Catalan translation

M	po/ca.po

commit 55df57d16116bbe43404a86363aa53d497d5b4fd
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-12-19

    Do not override destroy, move things there to dispose.

M	src/gtr-window.c

commit 5fd72b3875722b368cd2ef6e342e1df287d4ee97
Author: Jesse van den Kieboom <jesse.vandenkieboom@epfl.ch>
Date:	2010-12-19

    Fix double deactivate for windowactivatable plugins

M	src/gtr-window.c

commit 135fc9379894b41df15890e2a539d28f6659cf2a
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:	2010-12-17

    [l10n] Updated German translation

M	po/de.po

commit 35806a9ad2eb4b23bb520df91f00f83a4cc3ded1
Author: Yngve Spjeld Landro <l10n@landro.net>
Date:	2010-12-16

    Updated Norwegian Nynorsk translation

M	po/nn.po

commit d13892b415498604be94dd9ece17e30043236303
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2010-12-11

    Added Galician help translations

M	help/Makefile.am
A	help/gl/gl.po

commit 2b4fd9e12d68a24bec499e4989ca000dd32f0c53
Author: Kenny Meyer <knny.myer@gmail.com>
Date:	2010-12-02

    Port gucharmap plugin to gtk3/libpeas

M	configure.ac
M	plugins/charmap/Makefile.am
M	plugins/charmap/gtr-charmap-panel.c
M	plugins/charmap/gtr-charmap-panel.h
M	plugins/charmap/gtr-charmap-plugin.c
M	plugins/charmap/gtr-charmap-plugin.h
R092	plugins/charmap/gtr-charmap.gtranslator-plugin.desktop.in
plugins/charmap/gtr-charmap.plugin.desktop.in
M	po/POTFILES.in

commit 2db835ca5572e11c0545b7cdc098600e967a9c06
Author: Kenny Meyer <knny.myer@gmail.com>
Date:	2010-12-02

    Add/Fix GObject introspection annotations

M	src/gtr-application.c
M	src/gtr-context.c
M	src/gtr-header.c
M	src/gtr-msg.c
M	src/gtr-notebook.c
M	src/gtr-notebook.h
M	src/gtr-po.c
M	src/gtr-po.h
M	src/gtr-tab.c
M	src/gtr-window.c

commit 823ecdd172e22f4a3c793dbebc7249f86131b88a
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-12-02

    Remove leftover.

M	src/gtr-po.h

commit e8422f03eea233cd58ac0054a606350bf30bdc1a
Author: Kenny Meyer <knny.myer@gmail.com>
Date:	2010-11-29

    Merge insert-tags plugin into insert-params plugin

M	configure.ac
M	plugins/Makefile.am
M	plugins/insert-params/gtr-insert-params-plugin.c
M	plugins/insert-params/gtr-insert-params.plugin.desktop.in
D	plugins/insert-tags/Makefile.am
D	plugins/insert-tags/gtr-insert-tags-plugin.c
D	plugins/insert-tags/gtr-insert-tags-plugin.h
D	plugins/insert-tags/gtr-insert-tags.plugin.desktop.in
M	po/POTFILES.in

commit 12ff7ae967256e524692f06e3a6c3c5dcefefcf6
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:	2010-12-01

    Updated Basque language

M	po/eu.po

commit f438cf348eb00683b7b3b69c8a94fd828bcfc84d
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2010-11-29

    Updated galician translations

M	po/gl.po

commit e458ace3f44f072937b2d7316d1552db84334842
Author: Kenny Meyer <knny.myer@gmail.com>
Date:	2010-11-26

    Port dictionary plugin to libpeas

    https://bugzilla.gnome.org/show_bug.cgi?id=635913

M	configure.ac
M	plugins/dictionary/Makefile.am
M	plugins/dictionary/gtr-dict-panel.c
M	plugins/dictionary/gtr-dict-panel.h
R091	plugins/dictionary/gtr-dict.gtranslator-plugin.desktop.in
plugins/dictionary/gtr-dict.plugin.desktop.in
M	plugins/dictionary/gtr-dictionary-plugin.c
M	plugins/dictionary/gtr-dictionary-plugin.h
M	plugins/dictionary/gtr-gdict-sidebar.c

commit 9d1e81c113962354545a18562eb02f41297fa3ec
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-28

    Do not use PIXMAPSDIR var, use the respective method instead.

M	plugins/open-tran/gtr-open-tran-panel.c

commit 16d402e1888502bbf4b6dc6da2f7fcb66b925c0a
Author: Petr Kovar <pknbe@volny.cz>
Date:	2010-11-21

    Update Czech translation by Marek Cernocky

M	po/cs.po

commit c28d005158c0d2ddc98514f8672513eff25aa071
Author: Bruno Brouard <annoa.b@gmail.com>
Date:	2010-11-18

    Updated French translation

M	po/fr.po

commit 79d5bfdacf7364112ef3581fd04577aea27afe54
Author: Javier Jardón <jjardon@gnome.org>
Date:	2010-11-16

    Use GSourceFunc instead GtkFunction

M	src/gtr-statusbar.c

commit 13084eddc6aee01ed6dfb5e07f74329d7ee841f5
Author: Djavan Fagundes <djavan@comum.org>
Date:	2010-11-11

    Updated Brazilian Portuguese translation by Gabriel Feitosa Vilar
    <cogumm@gmail.com> and reviewed by Antonio Fernandes C. Neto
    <fernandes@pelivre.org>

M	po/pt_BR.po

commit 28c8305caf9bd611e8c530f58b777fa4e841ee25
Author: Javier Jardón <jjardon@gnome.org>
Date:	2010-11-11

    Use gtk_[widget]_new() instead gtk_[h|v][widget]_new()

M	plugins/alternate-language/gtr-alternate-language-panel.c
M	plugins/charmap/gtr-charmap-panel.c
M	plugins/dictionary/gtr-dict-panel.c
M	src/gtr-context.c
M	src/toolbareditor/egg-editable-toolbar.c
M	src/toolbareditor/egg-toolbar-editor.c

commit f2571075abae656aa0e535a54c98e6ba688ebe88
Author: Joe Hansen <joedalton2@yahoo.dk>
Date:	2010-11-09

    Updated Danish translation

M	po/da.po

commit 74b119ae21f0cf2039120fe337195f9725a7bb22
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-09

    Remove inactivity time.

    I added this because a missreading in the docs. We want gtranslator
    to finish once the last window is destroyed.

M	src/gtr-application.c

commit e361b788cd9fd2ed5b840d47a3f572e0696afdf5
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-09

    Update POTFILES.

M	po/POTFILES.in

commit 138dbdb2ddf671a8a55813bf1d16e72e82e8065c
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-09

    Port open tran plugin to libpeas.

M	configure.ac
M	plugins/open-tran/Makefile.am
M	plugins/open-tran/gtr-open-tran-panel.c
M	plugins/open-tran/gtr-open-tran-panel.h
M	plugins/open-tran/gtr-open-tran-plugin.c
M	plugins/open-tran/gtr-open-tran-plugin.h
R061	plugins/open-tran/gtr-open-tran.gtranslator-plugin.desktop.in
plugins/open-tran/gtr-open-tran.plugin.desktop.in

commit 2f87060d56ff8d08d6cc4683a69a3fbd870655e1
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-08

    Do not use gtk_dialog_set_has_separator. It was removed in gtk3.

M	plugins/codeview/gtr-viewer.c

commit 69183ae809dd8b340a93d9fafd0cc862a42b8ea7
Author: Colomban Wendling <ban@herbesfolles.org>
Date:	2010-11-07

    Don't leak the msgid text when copying it to the msgstr

M	src/gtr-tab.c

commit d78123beacc71ed62098e590af8af5d891d18d1c
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-08

    Update POTFILES

M	po/POTFILES.in

commit 7119fe8b23d044261156fad41374c359dfa95a63
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-08

    Port codeview plugin to libpeas.

M	plugins/codeview/Makefile.am
R100	plugins/codeview/gtr-source-code-view-dialog.ui
plugins/codeview/gtr-codeview-dialog.ui
R074	plugins/codeview/gtr-source-code-view-plugin.c
plugins/codeview/gtr-codeview-plugin.c
A	plugins/codeview/gtr-codeview-plugin.h
R057
plugins/codeview/gtr-source-code-view.gtranslator-plugin.desktop.in
plugins/codeview/gtr-codeview.plugin.desktop.in
D	plugins/codeview/gtr-source-code-view-plugin.h
M	plugins/codeview/gtr-viewer.c
M	plugins/codeview/gtr-viewer.h

commit 1f1e4672122b5cf78344d0ea87c18ce8e24d94cc
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-08

    Use g_slist_free_full where possible.

M	plugins/insert-params/gtr-insert-params-plugin.c

commit 794d49074bc07fa9edb1e6aca2a70f8946d0a9aa
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-08

    Port insert tags plugin to libpeas.

M	plugins/insert-tags/Makefile.am
M	plugins/insert-tags/gtr-insert-tags-plugin.c
M	plugins/insert-tags/gtr-insert-tags-plugin.h
R056	plugins/insert-tags/gtr-insert-tags.gtranslator-plugin.desktop.in
plugins/insert-tags/gtr-insert-tags.plugin.desktop.in

commit f44118830f8b2b044fbae472f864ed73b279d705
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-07

    Port insert params plugin to libpeas.

M	plugins/insert-params/Makefile.am
M	plugins/insert-params/gtr-insert-params-plugin.c
M	plugins/insert-params/gtr-insert-params-plugin.h
R057
plugins/insert-params/gtr-insert-params.gtranslator-plugin.desktop.in
plugins/insert-params/gtr-insert-params.plugin.desktop.in

commit a3a3da11570800d8049d9ee712e252cb086460b7
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-07

    Set the application name in all apps instead of just the first one.

M	src/gtr-application.c

commit 97e5145d0584a089a53723cc22bd86e249b9e756
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-07

    Do not use custom license text.

M	src/gtr-actions-help.c

commit 2e8eee240b7e8e588dca453ebaec6b712962033f
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-07

    Port fullscreen plugin to libpeas.

M	plugins/fullscreen/Makefile.am
M	plugins/fullscreen/gtr-fullscreen-plugin.c
M	plugins/fullscreen/gtr-fullscreen-plugin.h
R056	plugins/fullscreen/gtr-fullscreen.gtranslator-plugin.desktop.in
plugins/fullscreen/gtr-fullscreen.plugin.desktop.in

commit f3f8cfae978716093f5474567e507b7e7cd6ae07
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-06

    Make GtrSettings inherit from GObject instead of GSettings.

M	src/gtr-settings.c
M	src/gtr-settings.h

commit 0af87eef6d852aca54536908d9e9c52eca73ab2f
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-06

    Use gtk_paned_new instead of gtk_[h|v]paned_new.

M	src/gtr-tab.c

commit e0adc2ccdd87ad7e6761e285abcfc7b1426c413a
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-06

    Use g_(s)list_free_full where appropiate

M	src/dialogs/gtr-assistant.c
M	src/dialogs/gtr-preferences-dialog.c
M	src/gtr-actions-file.c
M	src/gtr-po.c
M	src/gtr-profile-manager.c
M	src/gtr-utils.c
M	src/gtr-window.c
M	src/translation-memory/gda/gtr-gda.c
M	src/translation-memory/gtr-translation-memory-ui.c

commit 1b2b40e18aad3b99189064aac2ac8e2bddb183d5
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-06

    Use the right working directory to load files from command line.

M	src/gtr-application.c

commit 76c859ad30728ef26595338c654bea5f8e660607
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-06

    Set the pixmapsdir in the startup signal.

    This was made before in the init but in the init gtk wasn't
    initializated so we need to do this in the startup signal.

M	src/gtr-application.c

commit 57076567a70fc4d6e588c0e5774ce8c953d3c75c
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-06

    Remove call to update-desktop-database. Fixes bug #628726.

M	data/desktop/Makefile.am

commit 411abede9ef8d8edffe57401e9776a0fdfe2c934
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-06

    Port alternate lang plugin to libpeas.

M	plugins/alternate-language/Makefile.am
M	plugins/alternate-language/gtr-alternate-language-panel.c
M	plugins/alternate-language/gtr-alternate-language-panel.h
M	plugins/alternate-language/gtr-alternate-language-plugin.c
M	plugins/alternate-language/gtr-alternate-language-plugin.h
R056
plugins/alternate-language/gtr-alternate-language.gtranslator-plugin.desktop.in
plugins/alternate-language/gtr-alternate-language.plugin.desktop.in

commit fc019eacabdc189e197d64a6091165a067b94af2
Author: Tomeu Vizoso <tomeu.vizoso@collabora.co.uk>
Date:	2010-11-04

    Set Gtranslator as the introspection namespace and Gtr as the prefix

M	src/Makefile.am

commit b2163818830d4e2a6813ba3effadc155df0d0c7c
Author: Tomeu Vizoso <tomeu.vizoso@collabora.co.uk>
Date:	2010-11-04

    Accept the --introspect-dump arg

M	src/Makefile.am
M	src/gtr-application.c

commit e91c66c869534b051294874c3e527429dfc7ac70
Author: Tomeu Vizoso <tomeu.vizoso@collabora.co.uk>
Date:	2010-11-04

    Bump to require libgda-5.0.pc, which builds with gtk3

M	configure.ac

commit 408b39b212dea127829a158d93450d89145f7487
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-04

    Fix configure.

M	configure.ac

commit 951008a799e1009612226074f25df241e43b788c
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-03

    Fix this errors on this language

M	po/ku.po

commit 3f04334de723a0bd4c611148bf0817f53c5c9359
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-03

    Port to use gtk+ search instead of gtksourceview.

M	src/gtr-view.c

commit 93f17d9ee55bfd6dd90c1c10aa17815afa09bf9a
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-02

    Use libpeas for plugin engine.

M	configure.ac
M	src/Makefile.am
M	src/dialogs/gtr-preferences-dialog.c
A	src/gtr-plugins-engine.c
R055	src/plugin-system/gtr-plugins-engine.h	src/gtr-plugins-engine.h
A	src/gtr-window-activatable.c
A	src/gtr-window-activatable.h
M	src/gtr-window.c
D	src/plugin-system/Makefile.am
D	src/plugin-system/gtr-module.c
D	src/plugin-system/gtr-module.h
D	src/plugin-system/gtr-plugin-info-priv.h
D	src/plugin-system/gtr-plugin-info.c
D	src/plugin-system/gtr-plugin-info.h
D	src/plugin-system/gtr-plugin-manager.c
D	src/plugin-system/gtr-plugin-manager.h
D	src/plugin-system/gtr-plugin.c
D	src/plugin-system/gtr-plugin.h
D	src/plugin-system/gtr-plugins-engine.c
M	src/update-from-gedit.sh

commit aa832fcc0d7515b9868e874ab0c8d22a557618f5
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-03

    Use new constant dirs.

M	src/gtr-actions-help.c
M	src/gtr-application.c
M	src/gtr-profile-manager.c
M	src/gtr-utils.c
M	src/gtr-view.c
M	src/gtr-window.c
M	src/main.c
M	src/translation-memory/gda/gtr-gda.c

commit f529f39436f7641f5bd092b10e190a15bc17aae2
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-03

    Update from gedit.

M	src/gtr-dirs.c
M	src/gtr-dirs.h

commit dd09f910718c36a92a61c8ce3e6a47c3830e6471
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-02

    Add introspection support.

M	configure.ac
M	src/Makefile.am
M	src/gtr-actions-go.c
M	src/gtr-window.c
M	src/gtr-window.h

commit 13a0e093aec7fb8f4e8cc47b6cb396ec73d17be9
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-03

    Depend on really high libs to not link against them.

    This should be fixed later.

M	configure.ac

commit e877ae03e879744da37481f063b993e6021ad072
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-03

    Port to GtkApplication.

M	configure.ac
M	src/gtr-application.c
M	src/gtr-application.h
M	src/gtr-settings.c
M	src/gtr-window.c
M	src/main.c
M	src/plugin-system/gtr-plugins-engine.c

commit 3f47b72d4b7eb6fa1078598c01e3348f9f5dfca4
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-02

    Make it build with gtk+ 3.

M	src/dialogs/gtr-close-confirmation-dialog.c
M	src/dialogs/gtr-header-dialog.c
M	src/dialogs/gtr-jump-dialog.c
M	src/dialogs/gtr-preferences-dialog.c
M	src/dialogs/gtr-profile-dialog.c
M	src/dialogs/gtr-search-dialog.c
M	src/gtr-status-combo-box.c
M	src/gtr-utils.c
M	src/gtr-utils.h
M	src/gtr-window.c
M	src/main.c
M	src/translation-memory/gtr-translation-memory-ui.c

commit b5ff1139adb815a312200c9eaed668d27f6badc2
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-02

    Update history entry from gedit.

M	src/gtr-history-entry.c
M	src/gtr-history-entry.h

commit 63d1f2919b1f60a0aa135b769aaeef84f6345228
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-02

    Bump requirements to target gtk+ 3.0

M	configure.ac

commit 0f909428a4aaf61959b06b79983450267f9ae2ba
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:	2010-11-05

    Updated Slovenian translation

M	po/sl.po

commit 25d361186336705d02365cb735c171030c08eb05
Author: Marios Zindilis <m.zindilis@dmajor.org>
Date:	2010-11-03

    l10n: Updated Greek translation for gtranslator

M	po/el.po

commit 410c70f3ba24b2e077294d1758b48018db969ef5
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-01

    Release 1.9.13

M	NEWS
M	configure.ac

commit c39c874426b5676c521cddd1a78523917d6d5970
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2010-11-01

    Updated Spanish translation

M	po/es.po

commit 0df3667d18b1d54f4b65520f337e05bce3d7e16e
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-01

    Fix string. Fixes bug #633593.

M
plugins/codeview/org.gnome.gtranslator.plugins.codeview.gschema.xml.in.in

commit e4fb9181604da06b00055abd8ef804e42c5dab06
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-11-01

    Override key-press-event to manage per widget bindings instead
    of menuitems.

    This code has been borrowed from gedit so kudos to them :)

M	src/gtr-window.c

commit 7e6d7846ccba03a50db8e2388c175e83e9edfcbb
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2010-11-01

    Updated Spanish translation

M	po/es.po

commit eb11a30b5067cdad921a102b502e0c8902b8ccfa
Author: Yaron Sheffer <yaronf@gmx.com>
Date:	2010-10-26

    Enable use of local mirrors of open-tran.eu.

M	plugins/open-tran/gtr-open-tran-dialog.ui
M	plugins/open-tran/gtr-open-tran-panel.c
M	plugins/open-tran/gtr-open-tran-panel.h
M	plugins/open-tran/gtr-open-tran-plugin.c
M
plugins/open-tran/org.gnome.gtranslator.plugins.open-tran.gschema.xml.in.in

commit 55824fb308c42697e1276aba398a328d539d8966
Author: Petr Kovar <pknbe@volny.cz>
Date:	2010-10-31

    Update Czech translation by Marek Cernocky

M	po/cs.po

commit 395abd3e42bda9eca5ddfc2a154ada077a1bf3f3
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:	2010-10-30

    Updated Catalan (Valencian) translation

M	po/LINGUAS
A	po/ca@valencia.po

commit fd904fc2035765371504a5a4c790079eaeedd5e3
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:	2010-10-30

    Updated Slovenian translation

M	po/sl.po

commit aa5587f72833151ba584698284e55735d41f17b5
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2010-10-25

    Updated Galician translations

M	po/gl.po

commit c827e0d2a4ccbb799ea43a6b1b1af0c301b7ea11
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2010-10-25

    Updated Spanish translation

M	po/es.po

commit 01ac89c9495fb1a31967bff109cb9192a94b50f0
Author: Yaron Sheffer <yaronf@gmx.com>
Date:	2010-10-24

    English-language change in the Open-Tran plugin configuration dialog.

    Signed-off-by: Yaron Sheffer <yaronf@gmx.com>

M	plugins/open-tran/gtr-open-tran-dialog.ui

commit d103dc511827963c61762ae4352b43484d35f20e
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2010-10-24

    Updated Spanish translation

M	po/es.po

commit ce6eb2e00d26cf23dab1e3faa28f04a841599a9e
Author: Yaron Sheffer <yaronf.ietf@gmail.com>
Date:	2010-10-18

    Adapt the OpenTran plugin to the new open-tran.eu API. Fixes bug
    #630126.

    Also redo some of the GUI. Add a new Mandriva logo.

M	configure.ac
M	plugins/Makefile.am
M	plugins/open-tran/Makefile.am
M	plugins/open-tran/gtr-open-tran-panel.c
M	plugins/open-tran/gtr-open-tran-plugin.c
A	plugins/open-tran/mandriva.png

commit 7efc20161f104a656a39df3f51a07539652cea37
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2010-10-22

    Added sl for Slovenian translation

M	help/Makefile.am

commit 059e2f6052d5e723cd5f0b6d9ea75fcea0cbe6b2
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2010-10-22

    Added Slovenian translation

A	help/sl/sl.po

commit a8cd92bc97ae07a75009354b8381a5d5e43e3376
Author: Christian.Kirbach <Christian.Kirbach@googlemail.com>
Date:	2010-10-13

    [l10n] Updated German translation

M	po/de.po

commit cf57498652fe3730d306ea285c56adda66bec6d1
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:	2010-10-09

    Updated Slovenian translation

M	po/sl.po

commit a95ee33866a86c9e7c3ad02ce5b188feef603bd0
Author: Petr Kovar <pknbe@volny.cz>
Date:	2010-10-09

    Update Czech translation by Marek Cernocky

M	po/cs.po

commit 10642d89b17c7b431b77b8f1bcbe68b5c83b4f5c
Author: Javier Jardón <jjardon@gnome.org>
Date:	2010-10-08

    autogen.sh: remove unneded call to autopoint

    It's already called in gnome-autogen.sh

M	autogen.sh

commit fe918172b64625f510d046d43d92fbdf00c4662c
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-10-07

    Release 1.9.12

M	NEWS
M	configure.ac

commit 0f15311cf4b6a9f0e997b4bd1888e0c4b320812e
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2010-10-07

    Updated Spanish translation

M	po/es.po

commit 7e02a6d7458c429761b5ff5d0eff7ae1a7610a9e
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-10-07

    Depend on gsettings-desktop-schemas.

M	configure.ac

commit 093c5a3c3d398c56a1540cea7c95921752dc49d5
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-10-07

    Rename source-code-view as codeview

    Autotools is picky with the lenght of the names so I made it shorter.

M	configure.ac
M	plugins/Makefile.am
R090	plugins/source-code-view/Makefile.am
plugins/codeview/Makefile.am
R100	plugins/source-code-view/gtr-source-code-view-dialog.ui
plugins/codeview/gtr-source-code-view-dialog.ui
R099	plugins/source-code-view/gtr-source-code-view-plugin.c
plugins/codeview/gtr-source-code-view-plugin.c
R100	plugins/source-code-view/gtr-source-code-view-plugin.h
plugins/codeview/gtr-source-code-view-plugin.h
R100
plugins/source-code-view/gtr-source-code-view.gtranslator-plugin.desktop.in
plugins/codeview/gtr-source-code-view.gtranslator-plugin.desktop.in
R100	plugins/source-code-view/gtr-viewer.c
plugins/codeview/gtr-viewer.c
R100	plugins/source-code-view/gtr-viewer.h
plugins/codeview/gtr-viewer.h
R100	plugins/source-code-view/gtr-viewer.ui
plugins/codeview/gtr-viewer.ui
R089
plugins/source-code-view/org.gnome.gtranslator.plugins.source-code-view.gschema.xml.in.in
plugins/codeview/org.gnome.gtranslator.plugins.codeview.gschema.xml.in.in
M	po/POTFILES.in
M	po/POTFILES.skip

commit c8a70296fc936264724944e7e3369d774a5c1bcf
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:	2010-10-03

    [i18n] Updated German translation

M	po/de.po

commit 444963c311c7f18bb7a2d78c8b34a0537abede5a
Author: Javier Jardón <jjardon@gnome.org>
Date:	2010-09-30

    Replacing GtkNotebookPage with GtkWidget according to changes in GTK+

M	src/gtr-window.c

commit 49214c4ee98bf579eba477500c1c1f7ee818f924
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:	2010-09-29

    Updated Hebrew translation.

M	po/he.po

commit 575a135aa0360ca6908cd2a03dd3abf921e39d49
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:	2010-09-29

    Updateded Hebrew translation.

M	po/he.po

commit 14e5e02e4a3e5b8419f1fdc063ab15921ab59dd9
Author: Bruno Brouard <annoa.b@gmail.com>
Date:	2010-09-23

    New french doc translation

    Contributed by :
    Laurent Coudeur <laurentc at iol dot ie>
    Gérard Baylard <gerard DOT b AT bbox DOT fr>
    Bruno Brouard <annoa.b@gmail.com>

M	help/Makefile.am
A	help/fr/figures/closedialog.png
A	help/fr/figures/mainwindow.png
A	help/fr/figures/prefs-editor.png
A	help/fr/figures/prefs-interface.png
A	help/fr/figures/prefs-tm.png
A	help/fr/figures/prefs.png
A	help/fr/figures/profiles-dialog.png
A	help/fr/figures/profiles.png
A	help/fr/figures/tm.png
A	help/fr/figures/toolbar.png
A	help/fr/fr.po

commit 5c4b04114c0a83fc9485ba255cd0ea9ac1b5943b
Author: Andika Triwidada <andika@gmail.com>
Date:	2010-09-23

    Updated Indonesian translation

M	po/id.po

commit f200e92625600558547469f0c4b1781f12215504
Author: Javier Jardón <jjardon@gnome.org>
Date:	2010-09-22

    Use upstream gettext instead the Glib one

M	autogen.sh
M	configure.ac

commit baebb7cd3cc67b7b629073de03e607308615e3cb
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-09-22

    Update eggtoolbareditor from master.

M	src/toolbareditor/egg-editable-toolbar.c

commit 5f887a9a9155439cd93227b0def9be6669b0ece5
Author: Jonh Wendell <jwendell@gnome.org>
Date:	2010-09-21

    Fixed schema name for find and replace dialogs

M	src/dialogs/gtr-search-dialog.c

commit 2734a4a0c53b72a179f850c8e4a23a0547bbc05f
Author: Jonh Wendell <jwendell@gnome.org>
Date:	2010-09-21

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit 485d4595f8c0bcc7396017053ba71c5005df5735
Author: Jonh Wendell <jwendell@gnome.org>
Date:	2010-09-21

    git-ignore some .mo files

M	Makefile.am

commit 5c7faf24b832201a32bd17a809cc543b09bb635f
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-09-19

    Fix warning.

M	plugins/dictionary/gtr-dict-panel.c

commit 1377d56879a37b4175e6809bf710400428dd26d6
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-09-19

    Add missing file.

M	configure.ac
A
plugins/dictionary/org.gnome.gtranslator.plugins.dictionary.gschema.xml.in.in

commit 304ca28b3fc4b8ebbbfbdb51ffe18f4887a8415e
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2010-09-19

    Minor fixes in dictionary plugin

M	plugins/dictionary/gtr-dict-panel.c

commit 8835ee84b63d91acacdf700a017308d06bb26398
Author: Bruno Brouard <annoa.b@gmail.com>
Date:	2010-09-14

    Updated French translation

M	po/fr.po

commit 211c1ba2213cd310a06f05257909e50c471d3b5b
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:	2010-09-12

    Updated Slovenian translation

M	po/sl.po

commit 9155cf449e7353507708b535bd1cdf244e52feaf
Author: Petr Kovar <pknbe@volny.cz>
Date:	2010-09-10

    Update Czech translation by Marek Cernocky

M	po/cs.po

commit 5973eb2323e43d33f0099290e4d658ce99d405a1
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2010-09-10

    Updated Spanish translation

M	po/es.po

commit ed1850a6022ac493495976f842a92856e8dee84a
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2010-09-09

    Updated Spanish translation

M	po/es.po

commit e020eadb7f1ae48eee6b5a52a5bc6f7554f1cb66
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-09-09

    Port dictionary plugin to gsettings.

M	plugins/dictionary/Makefile.am
M	plugins/dictionary/gtr-dict-panel.c
M	plugins/open-tran/Makefile.am
M	plugins/source-code-view/Makefile.am

commit 708eefa97763380b70702f674c7d686a96e64a7d
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-09-08

    Fix some bugs due to the gsettings migration.

M	src/dialogs/gtr-preferences-dialog.c
M	src/gtr-window.c

commit 603a3e90beb4aaed9d16cb15fbe01d485c5a8497
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-09-08

    Make the use of an external editor inactive by default.

M
plugins/source-code-view/org.gnome.gtranslator.plugins.source-code-view.gschema.xml.in.in

commit 1bd415ecdedf8678fa31454fe5cc1648c87cadef
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-09-08

    Fix key names.

M	plugins/open-tran/gtr-open-tran-panel.h

commit 62d1e8a6e1eb37d10184ee4f99da0dbcb980e6e6
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-09-08

    Update POTFILES.

M	po/POTFILES.in
M	po/POTFILES.skip

commit 9b9a3745fb911d0789b5993c72091e5e660cad47
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-09-08

    Port open tran plugin to gsettings.

M	configure.ac
M	plugins/open-tran/Makefile.am
M	plugins/open-tran/gtr-open-tran-dialog.ui
M	plugins/open-tran/gtr-open-tran-panel.c
M	plugins/open-tran/gtr-open-tran-panel.h
M	plugins/open-tran/gtr-open-tran-plugin.c
A
plugins/open-tran/org.gnome.gtranslator.plugins.open-tran.gschema.xml.in.in
M
plugins/source-code-view/org.gnome.gtranslator.plugins.source-code-view.gschema.xml.in.in

commit 8d24bbd6550050f9f79895bf72a6e5925485fdc8
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-09-07

    Port source code view plugin to gsettings.

M	INSTALL
M	configure.ac
M	plugins/source-code-view/Makefile.am
M	plugins/source-code-view/gtr-source-code-view-dialog.ui
M	plugins/source-code-view/gtr-source-code-view-plugin.c
A
plugins/source-code-view/org.gnome.gtranslator.plugins.source-code-view.gschema.xml.in.in

commit 60e2d54861c5ab04937700b2efa095d71bf2cd63
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-08-16

    Port gtranslator to gsettings.

M	configure.ac
M	data/Makefile.am
D	data/gtranslator.schemas.in
A	data/org.gnome.gtranslator.gschema.xml.in.in
M	po/POTFILES.in
M	src/Makefile.am
M	src/dialogs/gtr-header-dialog.c
M	src/dialogs/gtr-preferences-dialog.c
M	src/gtr-application.c
M	src/gtr-application.h
M	src/gtr-header.c
M	src/gtr-history-entry.c
M	src/gtr-history-entry.h
M	src/gtr-po.c
D	src/gtr-prefs-manager-app.c
D	src/gtr-prefs-manager-app.h
D	src/gtr-prefs-manager-private.h
D	src/gtr-prefs-manager.c
D	src/gtr-prefs-manager.h
A	src/gtr-settings.c
A	src/gtr-settings.h
M	src/gtr-tab.c
M	src/gtr-view.c
M	src/gtr-window.c
M	src/main.c
M	src/plugin-system/gtr-plugins-engine.c
M	src/translation-memory/gtr-translation-memory-ui.c

commit 6bfbae5dc2207e65ee87b7b1ff2ea50210ef18e0
Author: IWAI, Masaharu <iwaim.sub@gmail.com>
Date:	2010-08-26

    Updated Japanese translation.

M	po/ja.po

commit d99d5312e9673067a4f29de57610e559995bd7be
Author: Милош Поповић <gpopac@gmail.com>
Date:	2010-08-24

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit e3c01e235784d67e9ef3f3353076b1fa5b2c8745
Author: Bruno Brouard <annoa.b@gmail.com>
Date:	2010-08-18

    Updated French translation

M	po/fr.po

commit c795bc327f3cce281a957bc9779e3a3f2e4913b8
Author: Jonh Wendell <jwendell@gnome.org>
Date:	2010-08-16

    Bump gtk+ dependency to 2.22

M	configure.ac

commit 523b2c36bf2872fba1e7edeb6ff83bd7e10640e9
Author: Jonh Wendell <jwendell@gnome.org>
Date:	2010-08-16

    Sync with upstream libegg

M	src/toolbareditor/egg-editable-toolbar.c
M	src/toolbareditor/egg-toolbar-editor.c

commit 78e670dd34aae4049a476ef8e68c24f0e1e355a8
Author: Jonh Wendell <jwendell@gnome.org>
Date:	2010-08-14

    Get rid of private struct in GtrNotebook

M	src/gtr-notebook.c
M	src/gtr-notebook.h

commit c6519351b7e12e49e3086ed1b54c905137c43b29
Author: Jonh Wendell <jwendell@gnome.org>
Date:	2010-08-14

    Make dictionary plugin build with GSEAL

M	plugins/dictionary/gtr-gdict-sidebar.c

commit 2e592de9fba187ae1a734c67808889d3dd07fa9d
Author: Jonh Wendell <jwendell@gnome.org>
Date:	2010-08-14

    Make source-code-view plugin build with GSEAL

M	plugins/source-code-view/gtr-source-code-view-plugin.c
M	plugins/source-code-view/gtr-viewer.c

commit 5ce0f62768d6444288131dd4cad5319a5bf598c3
Author: Jonh Wendell <jwendell@gnome.org>
Date:	2010-08-14

    Build plugin-system/ dir with GSEAL

M	src/plugin-system/gtr-plugins-engine.c

commit 1d2d493b479be9767c3705704518c9c51be9016c
Author: Jonh Wendell <jwendell@gnome.org>
Date:	2010-08-14

    Build src/ dir with GSEAL

M	src/gtr-context.c
M	src/gtr-io-error-info-bar.c
M	src/gtr-utils.c
M	src/gtr-window.c
M	src/main.c

commit e423bdb1113534eef763ef6ed0630f2b2c882684
Author: Jonh Wendell <jwendell@gnome.org>
Date:	2010-08-14

    Make dialogs build with GSEAL

M	src/dialogs/gtr-close-confirmation-dialog.c
M	src/dialogs/gtr-header-dialog.c
M	src/dialogs/gtr-jump-dialog.c
M	src/dialogs/gtr-preferences-dialog.c
M	src/dialogs/gtr-profile-dialog.c
M	src/dialogs/gtr-search-dialog.c

commit a2cabd142d0af999ff5499ffaaaae7a7ffb0125c
Author: Nils-Christoph Fiedler <ncfiedler@gnome.org>
Date:	2010-08-11

    Added LowGerman translation

A	po/nds.po

commit ebfaf117fb83a895b6a1ae54186bb38e88417b4d
Author: Nils-Christoph Fiedler <ncfiedler@gnome.org>
Date:	2010-08-11

    Added LowGerman translation

M	po/LINGUAS

commit 29a4eb3e9202f13d4ed26a0678ee2b11574d5bb3
Author: Andika Triwidada <andika@gmail.com>
Date:	2010-08-09

    Updated Indonesian translation

M	po/id.po

commit 193109b90b11d12513bd038d8c3f0705940f08cc
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-08-02

    Start plural tab names in 0. Fixes bug #625643.

M	src/gtr-tab.c

commit 994b7a24deb0df7505d499ff7fb014ee41899116
Author: Aron Xu <aronxu@gnome.org>
Date:	2010-07-27

    Update Simplified Chinese translation.

M	po/zh_CN.po

commit b0883f25fc8d9a9f19137362f54d8699d2fe3880
Author: Yngve Spjeld Landro <l10n@landro.net>
Date:	2010-07-26

    Updated Norwegian Nynorsk translation

M	po/nn.po

commit a647cf79e6552d3dc789df66adc8e86714d4f205
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:	2010-07-24

    Updated Slovenian translation

M	po/sl.po

commit 7f795cfb1cec91306538f4b6981dd79816c60d10
Author: Vinny Parket <vinny.parker@gmail.com>
Date:	2010-07-18

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit a4406e4563fa21b6c7ceafb4b583c3ac86ab92b7
Author: Fotis Tsamis <ftsamis@gmail.com>
Date:	2010-07-18

    Updated Greek translation for gtranslator

M	po/el.po

commit 643db7f9d83fbdeb7e0cb9d10a1a6bb5d2f71f46
Author: Žygimantas Beručka <zygis@gnome.org>
Date:	2010-07-12

    Updated Lithuanian translation

M	po/lt.po

commit f303b66dd4884fab051cde150f858e6fab951436
Author: Baris Cicek <baris@teamforce.name.tr>
Date:	2010-07-04

    Updated Turkish translation

M	po/tr.po

commit ec9a21530a044cf8dd3129917759754fb95b3b41
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-06-23

    Update from gedit.

M	src/gtr-status-combo-box.c
M	src/gtr-status-combo-box.h

commit a52e456becf0a1bd7fc996d13c6f15790c0cb953
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-06-21

    Use dir method instead of utils one.

M	plugins/dictionary/gtr-dict-panel.c

commit bdbf70b35cfbdcc11baff841118e44c8ec0aa419
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2010-06-13

    Updated Galician translations

M	po/gl.po

commit 5e9a6f2d6d16e353c03aa0327f662a9c9c017065
Author: Petr Kovar <pknbe@volny.cz>
Date:	2010-05-31

    Update Czech translation by Marek Cernocky

M	po/cs.po

commit e84b2c2e24f21751350c5c45f2913a9dde7b278a
Author: Pablo Sanxiao <psanxiao@gnome.org>
Date:	2010-05-30

    Changed gtranslator website

M	README
M	configure.ac
M	gtranslator.doap

commit a62c2e92347e24c532d1b78aae6a6412d4f856f8
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2010-05-25

    Updated Spanish translation

M	po/es.po

commit eea2ed3d3f06a03c69c565017e2148761b5640ad
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2010-05-25

    Updated German translation

M	po/de.po

commit eaa5015391f31f33d927cf31bb7a8585f93c4a30
Author: António Lima <amrlima@gmail.com>
Date:	2010-05-25

    Updated Portuguese translation

M	po/pt.po

commit e251d780c38176a5ec77b4c5659ff5b217fb79af
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:	2010-05-21

    Updated Slovenian translation

M	po/sl.po

commit 3bde10165ef3d8f34a5ac583dbfb9b1bf8cb809e
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-05-19

    Add tooltip for the profile combobox. Fixes bug #618776.

M	src/gtr-window.c

commit 6bd016cee57f53dcff11112f587aa12b1893eeab
Author: Petr Kovar <pknbe@volny.cz>
Date:	2010-05-17

    Update Czech translation by Marek Cernocky

M	po/cs.po

commit 41cd43f09590aaa4a85c2d38bea163c0cf35642c
Author: Claude Paroz <claude@2xlibre.net>
Date:	2010-05-16

    Updated French translation

    Contributed by Laurent Coudeur and Claude Paroz

M	po/fr.po

commit 4191cd14e6a78fa5ea37cc4f7714544c16086f1e
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2010-05-16

    Updated Galician translations

M	po/gl.po

commit 542e2af7a46cb3eb52af3f6bff4d1a617aba199e
Author: Milo Casagrande <milo@ubuntu.com>
Date:	2010-05-14

    Updated Italian translation

M	po/it.po

commit 0bf33aa800599907cab9b8645257bc33baf6f3f6
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:	2010-05-14

    Updated Slovenian translation

M	po/sl.po

commit 20144ba5fd5e5cfaa62236cb30708140d4d1c5a2
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:	2010-05-13

    Updated German translation

M	po/de.po

commit 5a0650295a75225cc59c19e9741464781a94e179
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-05-11

    Release 1.9.11

M	NEWS
M	configure.ac

commit 0fe41bcbda1689284c07a333220fec579326f27b
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2010-05-10

    Updated Spanish translation

M	po/es.po

commit 8097f90323df4ade0e3455cc6af8914e6aed534e
Author: Andrey Kutejko <andy128k@gmail.com>
Date:	2010-05-09

    fixed insertion of words to translation memory.
    added diagnostic warnings.

M	src/translation-memory/gda/gtr-gda.c

commit 14e05041ea83fe7920bd3a8cb0fc73bd0cd02c3d
Author: Andrey Kutejko <andy128k@gmail.com>
Date:	2010-05-09

    added deletion from translation memory.
    added popup menu to translation memory ui.

M	src/translation-memory/gda/gtr-gda.c
M	src/translation-memory/gtr-translation-memory-ui.c
M	src/translation-memory/gtr-translation-memory.c
M	src/translation-memory/gtr-translation-memory.h

commit 39832d40324e2ddc13f9d5f06946cbcbed48f7b0
Author: Andrey Kutejko <andy128k@gmail.com>
Date:	2010-04-28

    cache prepared lookup queries

M	src/translation-memory/gda/gtr-gda.c

commit 14bff138758f3661b130f782b607a383cf82bb79
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2010-05-06

    Updated Spanish translation

M	help/es/es.po

commit c64a461bd9436f5395d957d1e37574259ea04733
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-05-01

    Improve tag regex. Fixes bug #617352

M	data/po.lang
M	plugins/insert-tags/gtr-insert-tags-plugin.c

commit 51101adb400a89953ebc327cab4fb0e09e9d38d0
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-04-26

    Updated POTFILES.

M	po/POTFILES.in

commit c2c90fe577f35b3c4bac4683316ab19c9345339c
Author: Andrey Kutejko <andy128k@gmail.com>
Date:	2010-04-25

    remove berkeley translation memory backend

M	configure.ac
M	src/gtr-application.c
M	src/translation-memory/Makefile.am
D	src/translation-memory/berkeley/Makefile.am
D	src/translation-memory/berkeley/gtr-berkeley.c
D	src/translation-memory/berkeley/gtr-berkeley.h
D	src/translation-memory/berkeley/gtr-db-base.c
D	src/translation-memory/berkeley/gtr-db-base.h
D	src/translation-memory/berkeley/gtr-db-keys.c
D	src/translation-memory/berkeley/gtr-db-keys.h
D	src/translation-memory/berkeley/gtr-db-orig.c
D	src/translation-memory/berkeley/gtr-db-orig.h
D	src/translation-memory/berkeley/gtr-db-trans.c
D	src/translation-memory/berkeley/gtr-db-trans.h
D	src/translation-memory/berkeley/gtr-db-words.c
D	src/translation-memory/berkeley/gtr-db-words.h

commit 51d4e5055e24f71a302d5432ef90d3628483a616
Author: Andrey Kutejko <andy128k@gmail.com>
Date:	2010-04-25

    Add GDA backend for translation memory

M	configure.ac
M	src/gtr-application.c
M	src/translation-memory/Makefile.am
C061	src/translation-memory/Makefile.am
src/translation-memory/gda/Makefile.am
A	src/translation-memory/gda/gtr-gda.c
A	src/translation-memory/gda/gtr-gda.h

commit 54a617afef5bd703586e1a305c8a38e06d251d89
Author: Andrey Kutejko <andy128k@gmail.com>
Date:	2010-04-25

    extend API of translation memory.

M	src/dialogs/gtr-assistant.c
M	src/dialogs/gtr-preferences-dialog.c
M	src/gtr-tab.c
M	src/translation-memory/berkeley/gtr-berkeley.c
M	src/translation-memory/gtr-translation-memory-ui.c
M	src/translation-memory/gtr-translation-memory.c
M	src/translation-memory/gtr-translation-memory.h

commit c7e351d49770f0b6b1db8c14898a67abde6fa3d0
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:	2010-04-25

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

M	po/zh_HK.po
M	po/zh_TW.po

commit 9f2da2cc6f12d9b8ba5f0a14e2800ab5f6b6bc8d
Author: Petr Kovar <pknbe@volny.cz>
Date:	2010-04-22

    Update Czech translation by Marek Cernocky

M	po/cs.po

commit 3e471b7c4ace36cd14a57c3190491f13a4a5580b
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2010-04-22

    Updated Galician translations

M	po/gl.po

commit cd5e286b2b21730c391ff3a385fb891f9c1469d2
Author: Milo Casagrande <milo@ubuntu.com>
Date:	2010-04-20

    Updated Italian translation

M	po/it.po

commit fb41425c9238a18301eacf14dc034427139566ea
Author: Christian.Kirbach <Christian.Kirbach@googlemail.com>
Date:	2010-04-20

    Updated German translation

M	po/de.po

commit ad70d9aa9eee442fc8cbdf34773465c2b0f0643c
Author: Andika Triwidada <andika@gmail.com>
Date:	2010-04-20

    Updated Indonesian translation

M	po/id.po

commit 2f3c65b8a78dbfa236ee8f3ae9273f42721e4276
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-04-19

    Release 1.9.10

M	Makefile.am
M	NEWS
M	configure.ac

commit e90569de76aa4845d2f839727016d85019331a5f
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-04-19

    Only put the selection in middle when it is not selected by the user.

M	src/gtr-message-table.c

commit 164fb3330dd129c3e6c6f5b34f6358cb516444a9
Author: Gintautas Miliauskas <gintautas@miliauskas.lt>
Date:	2010-04-19

    Updated Lithuanian translation by Aurimas Černius.

M	po/lt.po

commit e7ae7fda9f9e502aa21ae95ef1a73f5e924a1fcf
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:	2010-04-18

    Updated Slovenian translation

M	po/sl.po

commit 7fe2b2711800eea56482f4fa9059e44b0fc6af98
Author: Antonio Fernandes C. Neto <fernandes@pelivre.org>
Date:	2010-04-17

    Updated Brazilian Portuguese translation, reviewed by Vladimir Melo
    <vmelo@gnome.org>.

M	po/pt_BR.po

commit 67a203e9285a08471d1f49ff26e426cd79b0489f
Author: Petr Kovar <pknbe@volny.cz>
Date:	2010-04-17

    Update Czech translation by Marek Cernocky

M	po/cs.po

commit 52a1f0263fe9516e24e21b42b93dc0163a97896b
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-04-17

    Show the selected row always in the center of the message table.

M	src/gtr-message-table.c

commit 642871fad7018eb479abebe0e208cd18d140d9af
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-04-17

    Remove the spinner for now.

    We are not using the spinner so lets remove it to not have to depend
    in a so new gtk+ version.

M	src/gtr-tab-label.c

commit f89db5a19a86b04dbbcb5ae4accc15d85a28a152
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2010-04-17

    Updated Spanish translation

M	po/es.po

commit bccd9daadfccc3fe6d3f14aecae92055f5ea1967
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-04-17

    Make the translation memory always visible. Fixes bug #610986.

    Make the context pane full height. So it is visible the translation
    memory and the context at the same time.

M	data/gtranslator-ui.xml
M	plugins/alternate-language/gtr-alternate-language-plugin.c
M	src/gtr-actions-view.c
M	src/gtr-actions.h
M	src/gtr-prefs-manager-app.c
M	src/gtr-prefs-manager-app.h
M	src/gtr-tab.c
M	src/gtr-tab.h
M	src/gtr-window.c

commit 0a3d6ee8570d0363d6ae62e6be74f264a3ef75c3
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-04-17

    Factor out the tab label.

    Borrowed the close-button and tab-label widgets from gedit
    and factor it out from gtr-notebook.

M	po/POTFILES.in
M	po/gl.po
M	src/Makefile.am
A	src/gtr-close-button.c
A	src/gtr-close-button.h
M	src/gtr-notebook.c
M	src/gtr-po.c
A	src/gtr-tab-label.c
A	src/gtr-tab-label.h
M	src/gtr-tab.c
M	src/gtr-tab.h
M	src/gtr-window.c
M	src/update-from-gedit.sh

commit d4cce14d449c69883a8fb87800706c60dcc2db7a
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2010-04-16

    Updated Spanish translation

M	po/es.po

commit 8c84f4df8920e7637c270104a90ac165a57e4a13
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-04-15

    Updated POTFILES.

M	po/POTFILES.in

commit 0675cd73f7c00369188686e53a943cf6428ae495
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-04-15

    Removed comment dialog.

    Now the custom comments are shown in the context panel. It also has
    the ability to add new comments.

M	data/gtranslator-ui.xml
M	plugins/source-code-view/gtr-source-code-view-plugin.c
M	src/dialogs/Makefile.am
D	src/dialogs/gtr-comment-dialog.c
D	src/dialogs/gtr-comment-dialog.h
D	src/dialogs/gtr-comment-dialog.ui
M	src/gtr-actions-edit.c
M	src/gtr-actions.h
M	src/gtr-context.c
M	src/gtr-context.h
M	src/gtr-tab.c
M	src/gtr-window.c

commit e3b517bb475e0abc76dd38d497cad51036ac5891
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2010-04-14

    Updated Spanish translation

M	po/es.po

commit eeb9576a13a53444914658150ea7313af6a3b5ae
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-04-14

    Added extra \n at the end of the comments. Fixes bug #606303.

M	src/gtr-header.c

commit b175293dcaa6a49c0a99eae52f5d5d34fd5d0974
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-04-14

    Make the context information smarter.

    Show only the header when there is info for that header and add
    a bold tag for the headers. Also sort the information in a more
    useful way.

M	plugins/source-code-view/gtr-source-code-view-plugin.c
M	src/gtr-context.c

commit f1e1efe7263d83e5f2e5ac13dd9446d9dbd8e5ad
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-04-12

    Unfuzzy the header when updating it.

M	src/gtr-header.c

commit 52d1e561c6dfc5a838e0f1d31ecd47bc72f83980
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-04-12

    Update gpl license text to gpl v3

M	COPYING

commit 1ce97fe95b44d66a3b34b86565342f57407b490c
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-04-09

    Removed useless file

M	configure.ac
D	gtranslator.spec.in

commit a99c9ab6fb6b779307cef2d92a0ea6e0ffe188a7
Author: Francisco Diéguez <fran.dieguez@mabishu.com>
Date:	2010-04-09

    Updated Galician translations

M	po/gl.po

commit c4b05cd4b5f3317a53f8647cf9963ef4f90519b9
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-04-09

    Remove useless files.

D	BRANCHES
D	INSTALL.CVS
D	MAINTENANCE
D	TODO

commit 87e0026bf40c50cec4ad23b2ce3524699ffaf89a
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-04-09

    Updated git.mk from pango

M	git.mk

commit a064768fb135828eab1bffd70d2b0fe6e84677fc
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-04-09

    Update toolbar editor.

M	src/toolbareditor/egg-editable-toolbar.c
M	src/toolbareditor/egg-editable-toolbar.h
M	src/toolbareditor/egg-toolbar-editor.c
M	src/toolbareditor/egg-toolbar-editor.h
M	src/toolbareditor/egg-toolbars-model.c
M	src/toolbareditor/egg-toolbars-model.h

commit f73a9918c6c3e72b3f2faa93159f8671c66be1b0
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:	2010-04-07

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

M	po/LINGUAS
A	po/zh_HK.po
M	po/zh_TW.po

commit a0cb29f234415001a013e3adb0bfc41e63a80770
Author: Andika Triwidada <andika@gmail.com>
Date:	2010-04-01

    Updated Indonesian translation

M	po/id.po

commit cd947b5fa52ccce44b158361ddd599578cdec219
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:	2010-03-31

    Updated Ukrainian translation

M	help/Makefile.am

commit babfb2f12a5870bbe6ad71588b0b5d4ad5379b3b
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:	2010-03-31

    Updated Ukrainian translation

A	help/uk/uk.po

commit 953d484eeb0afe822130962846513b3e7bca54ec
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:	2010-03-31

    Updated Ukrainian translation

M	po/uk.po

commit 8a206cbccc66e44fea95394a00b0d14823271cd1
Author: Gintautas Miliauskas <gintautas@miliauskas.lt>
Date:	2010-03-30

    Updated Lithuanian translation.

M	po/lt.po

commit 2d49518dcf1892bf08ab6db2ba54542afd0ee605
Author: Nishio Futoshi <fut_nis@d3.dion.ne.jp>
Date:	2010-03-21

    Updated Japanese translation.
    Reviewed by Takayuki KUSANO.

M	po/ja.po

commit 26e95d37d5842f16b267dc6d2d0fce335e911233
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:	2010-03-19

    Updated Basque language

M	po/eu.po

commit 91546e047ffb72f309590ace4d56a5042b1df401
Author: Alexandre Prokoudine <alexandre.prokoudine@gmail.com>
Date:	2010-03-18

    Updated Russian translation

M	po/ru.po

commit bb04a6383d7efb22e133c410585323c42b456c9b
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-03-17

    Add ' as recognised char for tags.

M	data/po.lang
M	plugins/insert-tags/gtr-insert-tags-plugin.c

commit 7553add58601377ee5d03438d175ce20fa31469c
Author: Bruno Brouard <annoa.b@gmail.com>
Date:	2010-03-13

    Updated French translation

M	po/fr.po

commit e1ed267a63f194c8f3b93421bd7ca7d71372402e
Author: Milo Casagrande <milo@ubuntu.com>
Date:	2010-03-10

    Updated Italian translation

M	po/it.po

commit c42a812ac89e4b7fa4f2adf2c4458ef4abac7efa
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-03-03

    Indentation fixes.

M	src/gtr-tab.c

commit 9d20835908f4a0e79e5bc7751d75a89637a78ee3
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2010-02-25

    Updated German translation

M	po/de.po

commit f98d6f527d2a2beb218944862727e304f3876566
Author: Aron Xu <aronxu@gnome.org>
Date:	2010-02-24

    Update Simplified Chinese translation.

M	po/zh_CN.po

commit 4a698d5ba15f6949b2973411756f00f9aa97e6c8
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-21

    Also remove it from makefile

M	Makefile.am

commit bd3c05734700fb2605e7a5ba562bb2534f38f973
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-21

    Removed useless file.

D	DEPENDS

commit 8cca961c7b76b2ac317a888deea93f14de175bf9
Author: Petr Kovar <pknbe@volny.cz>
Date:	2010-02-21

    Update Czech translation by Marek Cernocky & Petr Kovar

    Reviewed by: Lucas Lommer.

M	po/cs.po

commit d2040fe895073bdee1c949ecf7c09e27b44f1128
Author: Pablo Sanxiao <psanxiao@gnome.org>
Date:	2010-02-21

    gtranslator 1.9.9 released

M	NEWS
M	configure.ac

commit f99e3c92af136ed54847a37eb8e12c11045e8380
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:	2010-02-20

    Updated Slovenian translation

M	po/sl.po

commit b4abbf522714c0144b8069735954e78e15af816f
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2010-02-20

    Updated Spanish translation

M	po/es.po

commit 2ec626b92c4790b976c60404a43b361cd697e0ca
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2010-02-19

    Updated Spanish translation

M	po/es.po

commit a1119969cb3994a843883b861c98ef6dd1415ccd
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-19

    Unset the document profile if it was removed.

M	src/gtr-header.c

commit 2c251e2de46d60c6c92eea396372fb0b9deb4f17
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-19

    Fix crash when there is no profile. Pointed by Jonh Wendell.

M	src/gtr-window.c

commit b1d5afa0a6f7beaa1385425601fe11546a2d4b76
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-19

    Add Profile quick selector. Fixes bug #609695.

M	src/Makefile.am
M	src/gtr-header.c
M	src/gtr-header.h
M	src/gtr-marshal.list
M	src/gtr-window.c

commit c0ec13e8eee5f37468e89abe4c59f13c612fd5df
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-18

    Fix the update script.

M	src/update-from-gedit.sh

commit 4969da41c17ad967c66eeed4415aace926c479fe
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-18

    Add GtrStatusComboBox borrowed from gedit.

A	src/gtr-status-combo-box.c
A	src/gtr-status-combo-box.h

commit c52cd111043e56c43c8d4dec4fde9fce59333ae6
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-18

    Add active-profile-changed profile-added/removed/modified signals.

M	src/gtr-profile-manager.c
M	src/gtr-profile-manager.h

commit b43622385613713011c1fefc141a3805dbd6c0ed
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2010-02-18

    Updated Spanish translation

M	po/es.po

commit aa0fe177099eee144ad1b91f68f57badee4739a7
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-18

    Change the accels as I put by mistake the sames in 2 buttons.

M	plugins/alternate-language/gtr-alternate-language-panel.c

commit ca1589633bd96cdb58044ed298c9fb69a37ed862
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-18

    Add copy button and make the buttons strings translatables.

    This fixes bugs #610014 and #610013.

M	plugins/alternate-language/gtr-alternate-language-panel.c

commit aaa9cb8614753f2416dee0d76653f3bef2ff1ab1
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-18

    Place the signal connections in the right place.

M	src/dialogs/gtr-preferences-dialog.c

commit 95a7aa6358e63ec2aa9c23e5c33bbed4d64642df
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2010-02-17

    Updated Spanish translation

M	po/es.po

commit 368f18f54491da183e4f59b9ea17596fc3738684
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-17

    Display document name before the app name in the window title. Fixes
    bug #565811.

M	src/gtr-window.c

commit 0687a12ba2339e1bb6513d7111a6bb2a35356acf
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-16

    Rework the profile managing using the new GtrProfileManager.

M	src/Makefile.am
M	src/dialogs/gtr-assistant.c
M	src/dialogs/gtr-header-dialog.c
M	src/dialogs/gtr-preferences-dialog.c
M	src/dialogs/gtr-preferences-dialog.h
M	src/dialogs/gtr-profile-dialog.c
M	src/dialogs/gtr-profile-dialog.h
M	src/gtr-actions-file.c
M	src/gtr-dirs.h
M	src/gtr-header.c
M	src/gtr-header.h
M	src/gtr-profile-manager.c
M	src/gtr-profile-manager.h
M	src/gtr-profile.c
M	src/gtr-profile.h
M	src/gtr-window.c
M	src/main.c

commit 115e4bb28f6a2421ed44cf58bf3c158679a3ff2c
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-16

    Do not load profiles on main

M	src/main.c

commit 6e60ea0af61f882e6f21cdf6c97288a5bb061590
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-16

    Remove profiles from GtrApplication

M	src/gtr-application.c
M	src/gtr-application.h

commit 5dfc38a447372c0d4fef12d194fa135e8e14914e
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-16

    Add GtrProfileManager.

    Add new singleton class to manage the load and the save of the
    profiles.

A	src/gtr-profile-manager.c
A	src/gtr-profile-manager.h

commit fc059352fa0411015c84d1cf5998d8510d2cd9bd
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2010-02-15

    Updated Spanish translation

M	po/es.po

commit 4223b673a1fa3cfd84768f96d725a02b79b719ac
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-14

    Fix warning.

M	src/gtr-utils.c

commit aa313b7e7cb61554f99ef3e6dd18703871802451
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-14

    Minor fix.

M	src/gtr-header.c

commit c7c2fb61e42ec504ed6e851919d91a2b5dd2cbec
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-14

    Use gtk_action_get_tooltip instead of the tooltip property.

M	src/gtr-window.c

commit f1d3e3580813c7c88d2d5b02061c51e24937158b
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-13

    Fix more strings.

M	src/gtr-prefs-manager-app.c
M	src/gtr-window.c

commit d37d25f0142767df5c61c39e0edddf6928d85227
Author: Fran Diéguez <frandieguez@ubuntu.com>
Date:	2010-02-13

    Updated Galician Translation

M	po/gl.po

commit 1bb001e61312eb078f970985cdc8f2ceedc2ed18
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-12

    Manage po files correctly, and disconnect signal when needed.

M	plugins/alternate-language/gtr-alternate-language-panel.c
M	plugins/alternate-language/gtr-alternate-language-plugin.c

commit 84dc8f52190f22df2fcd5c791fdab8aff0d3a328
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:	2010-02-12

    Updated Slovenian translation

M	po/sl.po

commit 0755ea5adbf3b25fb11b5463f1c8923bfbc5a7a9
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-12

    Use profile values by default. Fixes bug #605697.

M	data/gtranslator.schemas.in

commit 4ba2fc0e71745a4218dbef8a7e88a514fb81a9ea
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-12

    Do not set profile values if there is no profile.

M	src/gtr-header.c

commit 85a005bb4d95418f7f2ad8def450c1611cf7346a
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-11

    Set the right title

M	src/gtr-window.c

commit 84bbc035ee81e69c8388c97e11ca9a4bf32a1e2f
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-11

    Manage focus in event, so we know which window is the one active.

M	src/gtr-application.c

commit 7fb46cbf2d87cb82694badf816ae5757829444de
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-11

    Present the window properly.

M	src/gtr-application.c
M	src/main.c

commit bbfe401560f58f4975cedf83c43f43b73a328d77
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-11

    Open files in the new window also.

M	src/main.c

commit 46d23f8db41b78f3709dfef6b0d4df84d66ecc10
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-11

    Convert GtrApplication into an UniqueApp using libunique.

M	configure.ac
M	src/gtr-application.c
M	src/gtr-application.h
M	src/gtr-window.c
M	src/main.c

commit 7278dfad530c1b496c0f3a7d5be3aeaaa77c511b
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-11

    Add ; and # to detect tags. Fixes bug #609615.

M	data/po.lang
M	plugins/insert-tags/gtr-insert-tags-plugin.c

commit 717da15826f6a820d641bcd5fb8a9b92e527127e
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-10

    Use the right accels file.

M	src/gtr-application.c

commit 561fa23a9367e642f6ec6be8f44c618f996ac189
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2010-02-11

    Updated Norwegian bokmål translation

M	po/nb.po

commit 808336e801dcd93125d2bc15e74f42ae85406305
Author: Petr Kovar <pknbe@volny.cz>
Date:	2010-02-11

    Update Czech translation by Marek Cernocky

M	po/cs.po

commit 84bdc867c2db2072cfe73c0cb4d8da7e334c5477
Author: Pablo Sanxiao <psanxiao@gnome.org>
Date:	2010-02-10

    gtranslator 1.9.8 released

M	NEWS
M	configure.ac

commit f20e059cf7490593e03fef6e5d2235336dd97619
Author: Pablo Sanxiao <psanxiao@gnome.org>
Date:	2010-02-10

    Include gtr prefix to files included in
    doc/reference/gtranslator.types

M	doc/reference/gtranslator.types

commit 91e8f580d42eb64600c3f02f95fb7ba168517fc6
Author: Milo Casagrande <milo@ubuntu.com>
Date:	2010-02-10

    Updated Italian translation

M	po/it.po

commit 40f5e96be9f1b7244394c59b39ea020590d5ee8a
Author: Marek Černocký <marek@manet.cz>
Date:	2010-02-09

    Update Czech translation (this time for real)

M	po/cs.po

commit 6aa2106a5e4d0e1eb91f06297421d63eb1174f57
Author: Marek Černocký <marek@manet.cz>
Date:	2010-02-09

    Update Czech translation

M	po/cs.po

commit d6ba12727931187898c4da11fb75b5c458649a24
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-09

    Provide all required libraries to the linker. Fixes bug #608897.

M	configure.ac

commit 6c767ff5bc79cd4d6fe133dbb82a2a7bda3d5989
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-09

    Return if the program is not found. Fixes bug #603292.

M	plugins/source-code-view/gtr-source-code-view-plugin.c

commit 3daddbcbd069271535de4df7891ab61cd7960310
Author: Pablo Sanxiao <psanxiao@gnome.org>
Date:	2010-02-08

    Re-indent files in plugins folder

M	plugins/alternate-language/gtr-alternate-language-panel.c
M	plugins/alternate-language/gtr-alternate-language-panel.h
M	plugins/alternate-language/gtr-alternate-language-plugin.c
M	plugins/alternate-language/gtr-alternate-language-plugin.h
M	plugins/charmap/gtr-charmap-panel.c
M	plugins/charmap/gtr-charmap-panel.h
M	plugins/charmap/gtr-charmap-plugin.c
M	plugins/charmap/gtr-charmap-plugin.h
M	plugins/dictionary/gtr-dict-panel.c
M	plugins/dictionary/gtr-dict-panel.h
M	plugins/dictionary/gtr-dictionary-plugin.c
M	plugins/dictionary/gtr-gdict-sidebar.c
M	plugins/dictionary/gtr-gdict-sidebar.h
M	plugins/fullscreen/gtr-fullscreen-plugin.c
M	plugins/fullscreen/gtr-fullscreen-plugin.h
M	plugins/glossary/glossary-panel.c
M	plugins/glossary/glossary-panel.h
M	plugins/insert-params/gtr-insert-params-plugin.c
M	plugins/insert-params/gtr-insert-params-plugin.h
M	plugins/insert-tags/gtr-insert-tags-plugin.c
M	plugins/insert-tags/gtr-insert-tags-plugin.h
M	plugins/open-tran/gtr-open-tran-panel.c
M	plugins/open-tran/gtr-open-tran-panel.h
M	plugins/open-tran/gtr-open-tran-plugin.c
M	plugins/open-tran/gtr-open-tran-plugin.h
M	plugins/source-code-view/gtr-source-code-view-plugin.c
M	plugins/source-code-view/gtr-source-code-view-plugin.h
M	plugins/source-code-view/gtr-viewer.c
M	plugins/source-code-view/gtr-viewer.h

commit 15e281836b47bfd4c7e467463624c6b6e05f7b09
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-08

    Fix some strings telling Gtr instead of Gtranslator.

M	src/dialogs/gtr-preferences-dialog.c
M	src/dialogs/gtr-profile-dialog.c
M	src/gtr-actions-help.c
M	src/gtr-utils.c

commit b77593c97e15de25e2b15df55f98dd20659f63bc
Author: Jonh Wendell <jwendell@gnome.org>
Date:	2010-02-08

    Fix some compiler warnings

M	src/gtr-actions-edit.c
M	src/gtr-actions-file.c
M	src/gtr-actions-go.c
M	src/gtr-actions-help.c
M	src/gtr-actions-search.c
M	src/gtr-header.c
M	src/gtr-io-error-info-bar.c
M	src/gtr-po.c
M	src/gtr-prefs-manager.c
M	src/gtr-profile.c
M	src/gtr-utils.c
M	src/gtr-view.c
M	src/gtr-window.c

commit ccf258ed8e800b45b67a463543db7009bee28177
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-07

    Fix issues releated to the refactoring.

M	plugins/open-tran/gtr-open-tran-panel.h
M	plugins/source-code-view/gtr-source-code-view-plugin.c
M	src/gtr-prefs-manager.h
M	src/gtr-view.c
M	src/plugin-system/gtr-plugins-engine.c

commit 04ba63d1692f264d74596df4ce92b5811dd28bd6
Author: Pablo Sanxiao <psanxiao@gnome.org>
Date:	2010-02-07

    Re-indent all the source code within src folder

M	src/dialogs/gtr-assistant.c
M	src/dialogs/gtr-close-confirmation-dialog.c
M	src/dialogs/gtr-close-confirmation-dialog.h
M	src/dialogs/gtr-comment-dialog.c
M	src/dialogs/gtr-comment-dialog.h
M	src/dialogs/gtr-file-dialogs.c
M	src/dialogs/gtr-file-dialogs.h
M	src/dialogs/gtr-header-dialog.c
M	src/dialogs/gtr-jump-dialog.c
M	src/dialogs/gtr-preferences-dialog.c
M	src/dialogs/gtr-preferences-dialog.h
M	src/dialogs/gtr-profile-dialog.c
M	src/dialogs/gtr-profile-dialog.h
M	src/dialogs/gtr-search-dialog.c
M	src/dialogs/gtr-search-dialog.h
M	src/gtr-actions-documents.c
M	src/gtr-actions-edit.c
M	src/gtr-actions-file.c
M	src/gtr-actions-go.c
M	src/gtr-actions-help.c
M	src/gtr-actions-search.c
M	src/gtr-actions-view.c
M	src/gtr-actions.h
M	src/gtr-application.c
M	src/gtr-application.h
M	src/gtr-context.c
M	src/gtr-context.h
M	src/gtr-dirs.c
M	src/gtr-dirs.h
M	src/gtr-header.c
M	src/gtr-header.h
M	src/gtr-history-entry.c
M	src/gtr-history-entry.h
M	src/gtr-io-error-info-bar.c
M	src/gtr-io-error-info-bar.h
M	src/gtr-message-table-model.c
M	src/gtr-message-table-model.h
M	src/gtr-message-table.c
M	src/gtr-message-table.h
M	src/gtr-msg.c
M	src/gtr-msg.h
M	src/gtr-notebook.c
M	src/gtr-notebook.h
M	src/gtr-po.c
M	src/gtr-po.h
M	src/gtr-prefs-manager-app.c
M	src/gtr-prefs-manager-app.h
M	src/gtr-prefs-manager.c
M	src/gtr-prefs-manager.h
M	src/gtr-profile.c
M	src/gtr-profile.h
M	src/gtr-statusbar.c
M	src/gtr-statusbar.h
M	src/gtr-tab.c
M	src/gtr-tab.h
M	src/gtr-utils.c
M	src/gtr-utils.h
M	src/gtr-view.c
M	src/gtr-view.h
M	src/gtr-window.c
M	src/gtr-window.h
M	src/main.c
M	src/plugin-system/gtr-module.c
M	src/plugin-system/gtr-module.h
M	src/plugin-system/gtr-plugin-info.c
M	src/plugin-system/gtr-plugin-info.h
M	src/plugin-system/gtr-plugin-manager.c
M	src/plugin-system/gtr-plugin-manager.h
M	src/plugin-system/gtr-plugin.c
M	src/plugin-system/gtr-plugin.h
M	src/plugin-system/gtr-plugins-engine.c
M	src/plugin-system/gtr-plugins-engine.h
M	src/toolbareditor/egg-editable-toolbar.c
M	src/toolbareditor/egg-editable-toolbar.h
M	src/toolbareditor/egg-toolbar-editor.c
M	src/toolbareditor/egg-toolbar-editor.h
M	src/toolbareditor/egg-toolbars-model.c
M	src/toolbareditor/egg-toolbars-model.h
M	src/translation-memory/berkeley/gtr-berkeley.c
M	src/translation-memory/berkeley/gtr-db-base.c
M	src/translation-memory/berkeley/gtr-db-base.h
M	src/translation-memory/berkeley/gtr-db-keys.h
M	src/translation-memory/berkeley/gtr-db-orig.c
M	src/translation-memory/berkeley/gtr-db-orig.h
M	src/translation-memory/berkeley/gtr-db-trans.c
M	src/translation-memory/berkeley/gtr-db-trans.h
M	src/translation-memory/berkeley/gtr-db-words.c
M	src/translation-memory/berkeley/gtr-db-words.h
M	src/translation-memory/gtr-translation-memory-ui.c
M	src/translation-memory/gtr-translation-memory-ui.h
M	src/translation-memory/gtr-translation-memory.c
M	src/translation-memory/gtr-translation-memory.h

commit 9f57ef4c80587da0fc735435ef892924792247e6
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-07

    Refactor methods from gtranslator to gtr on plugins.

M	plugins/alternate-language/gtr-alternate-language-panel.c
M	plugins/alternate-language/gtr-alternate-language-panel.h
M	plugins/alternate-language/gtr-alternate-language-plugin.c
M	plugins/alternate-language/gtr-alternate-language-plugin.h
M	plugins/charmap/gtr-charmap-panel.c
M	plugins/charmap/gtr-charmap-panel.h
M	plugins/charmap/gtr-charmap-plugin.c
M	plugins/charmap/gtr-charmap-plugin.h
M	plugins/dictionary/gtr-dict-panel.c
M	plugins/dictionary/gtr-dict-panel.h
M	plugins/dictionary/gtr-dictionary-plugin.c
M	plugins/dictionary/gtr-dictionary-plugin.h
M	plugins/fullscreen/gtr-fullscreen-plugin.c
M	plugins/fullscreen/gtr-fullscreen-plugin.h
M	plugins/glossary/glossary-panel.c
M	plugins/glossary/glossary-panel.h
M	plugins/insert-params/gtr-insert-params-plugin.c
M	plugins/insert-params/gtr-insert-params-plugin.h
M	plugins/insert-tags/gtr-insert-tags-plugin.c
M	plugins/insert-tags/gtr-insert-tags-plugin.h
M	plugins/open-tran/gtr-open-tran-panel.c
M	plugins/open-tran/gtr-open-tran-panel.h
M	plugins/open-tran/gtr-open-tran-plugin.c
M	plugins/open-tran/gtr-open-tran-plugin.h
M	plugins/source-code-view/gtr-source-code-view-plugin.c
M	plugins/source-code-view/gtr-source-code-view-plugin.h
M	plugins/source-code-view/gtr-viewer.c
M	plugins/source-code-view/gtr-viewer.h

commit 86eb2fb7ef6c504b42203f7137fb19f773b29f7a
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-07

    Fix several warnings.

M	src/gtr-actions-file.c
M	src/gtr-header.h
M	src/gtr-message-table.c
M	src/gtr-notebook.c
M	src/gtr-po.c
M	src/gtr-po.h
M	src/gtr-prefs-manager-app.h
M	src/gtr-tab.c
M	src/gtr-tab.h
M	src/gtr-view.c
M	src/gtr-view.h
M	src/gtr-window.c
M	src/gtr-window.h
M	src/main.c

commit cdc6aff9e8ff0b2a67969a4a908587d852fc1af4
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-07

    Refactor all methods from gtranslator* to gtr*

M	src/dialogs/gtr-assistant.c
M	src/dialogs/gtr-assistant.h
M	src/dialogs/gtr-close-confirmation-dialog.c
M	src/dialogs/gtr-close-confirmation-dialog.h
M	src/dialogs/gtr-comment-dialog.c
M	src/dialogs/gtr-comment-dialog.h
M	src/dialogs/gtr-file-dialogs.c
M	src/dialogs/gtr-file-dialogs.h
M	src/dialogs/gtr-header-dialog.c
M	src/dialogs/gtr-header-dialog.h
M	src/dialogs/gtr-jump-dialog.c
M	src/dialogs/gtr-jump-dialog.h
M	src/dialogs/gtr-preferences-dialog.c
M	src/dialogs/gtr-preferences-dialog.h
M	src/dialogs/gtr-profile-dialog.c
M	src/dialogs/gtr-profile-dialog.h
M	src/dialogs/gtr-search-dialog.c
M	src/dialogs/gtr-search-dialog.h
M	src/gtr-actions-documents.c
M	src/gtr-actions-edit.c
M	src/gtr-actions-file.c
M	src/gtr-actions-go.c
M	src/gtr-actions-help.c
M	src/gtr-actions-search.c
M	src/gtr-actions-view.c
M	src/gtr-actions.h
M	src/gtr-application.c
M	src/gtr-application.h
M	src/gtr-context.c
M	src/gtr-context.h
M	src/gtr-dirs.c
M	src/gtr-dirs.h
M	src/gtr-header.c
M	src/gtr-header.h
M	src/gtr-history-entry.c
M	src/gtr-history-entry.h
M	src/gtr-message-table-model.c
M	src/gtr-message-table-model.h
M	src/gtr-message-table.c
M	src/gtr-message-table.h
M	src/gtr-msg.c
M	src/gtr-msg.h
M	src/gtr-notebook.c
M	src/gtr-notebook.h
M	src/gtr-po.c
M	src/gtr-po.h
M	src/gtr-prefs-manager-app.c
M	src/gtr-prefs-manager-app.h
M	src/gtr-prefs-manager-private.h
M	src/gtr-prefs-manager.c
M	src/gtr-prefs-manager.h
M	src/gtr-profile.c
M	src/gtr-profile.h
M	src/gtr-statusbar.c
M	src/gtr-statusbar.h
M	src/gtr-tab.c
M	src/gtr-tab.h
M	src/gtr-utils.c
M	src/gtr-utils.h
M	src/gtr-view.c
M	src/gtr-view.h
M	src/gtr-window.c
M	src/gtr-window.h
M	src/main.c
M	src/plugin-system/gtr-module.c
M	src/plugin-system/gtr-module.h
M	src/plugin-system/gtr-plugin-info-priv.h
M	src/plugin-system/gtr-plugin-info.c
M	src/plugin-system/gtr-plugin-info.h
M	src/plugin-system/gtr-plugin-manager.c
M	src/plugin-system/gtr-plugin-manager.h
M	src/plugin-system/gtr-plugin.c
M	src/plugin-system/gtr-plugin.h
M	src/plugin-system/gtr-plugins-engine.c
M	src/plugin-system/gtr-plugins-engine.h
M	src/translation-memory/berkeley/gtr-berkeley.c
M	src/translation-memory/berkeley/gtr-berkeley.h
M	src/translation-memory/berkeley/gtr-db-base.c
M	src/translation-memory/berkeley/gtr-db-base.h
M	src/translation-memory/berkeley/gtr-db-keys.c
M	src/translation-memory/berkeley/gtr-db-keys.h
M	src/translation-memory/berkeley/gtr-db-orig.c
M	src/translation-memory/berkeley/gtr-db-orig.h
M	src/translation-memory/berkeley/gtr-db-trans.c
M	src/translation-memory/berkeley/gtr-db-trans.h
M	src/translation-memory/berkeley/gtr-db-words.c
M	src/translation-memory/berkeley/gtr-db-words.h
M	src/translation-memory/gtr-translation-memory-ui.c
M	src/translation-memory/gtr-translation-memory-ui.h
M	src/translation-memory/gtr-translation-memory.c
M	src/translation-memory/gtr-translation-memory.h

commit deaf4daea21201ce3c1cf1146babe4cbcf34e52f
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-07

    Bump autoconf to 2.64

M	configure.ac

commit eea4018cef5364f74459c3a8446c7cb877ed09d0
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-06

    Rework the plural forms parsing. Fixes bug #609115.

M	src/gtr-header.c

commit bfb915c23a4e38e8577ed6796d3909c8207d0297
Author: Javier Jardón <jjardon@gnome.org>
Date:	2010-02-05

    Modernize autotools configuration

    New requirements:
    libtool >= 2.63.2
    automake >= 1.10
    libtool >= 2.2.6
    intltool >= 0.40.0

    Fixes https://bugzilla.gnome.org/show_bug.cgi?id=609040

M	Makefile.am
M	autogen.sh
M	configure.ac
M	plugins/alternate-language/Makefile.am
M	plugins/charmap/Makefile.am
M	plugins/dictionary/Makefile.am
M	plugins/fullscreen/Makefile.am
M	plugins/glossary/glossary-panel.c
M	plugins/insert-params/Makefile.am
M	plugins/insert-tags/Makefile.am
M	plugins/open-tran/Makefile.am
M	plugins/source-code-view/Makefile.am
M	src/Makefile.am
M	src/dialogs/Makefile.am
M	src/gtr-actions-help.c
M	src/plugin-system/Makefile.am
M	src/translation-memory/Makefile.am
M	src/translation-memory/berkeley/Makefile.am

commit 9a0d3ffb4d438ae2267cca554bdf7126e41ca043
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2010-02-05

    Updated Spanish translation

M	po/es.po

commit 356ccb4814583d3b97b6f5739792814c0de6cdf1
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2010-02-05

    Updated German translation

M	po/de.po

commit 9b1174fd89becd85de4aeb85b946dda01640aa3a
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2010-02-05

    Updated German translation

M	po/de.po

commit 878de8f2f90f377190c0333efe6f95f71a5b2de9
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-05

    Do not use markup on labels.

M	plugins/open-tran/gtr-open-tran-dialog.ui
M	plugins/source-code-view/gtr-source-code-view-dialog.ui
M	plugins/source-code-view/gtr-viewer.ui

commit 43e61deb884f2af73698c1c8773afd10cabb43bc
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-05

    Fix more UI names.

M	plugins/open-tran/gtr-open-tran-plugin.c
M	plugins/source-code-view/gtr-source-code-view-plugin.c

commit c272ceba90f8d2ec84ef02aeb166bac90c1c144f
Author: Jonh Wendell <jwendell@gnome.org>
Date:	2010-02-05

    Fix the name of the UI file

M	plugins/source-code-view/gtr-viewer.c

commit 6c55d489cc082c7cb82dc92c95570e2acc488c4e
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2010-02-05

    Updated Spanish translation

M	po/es.po

commit 8f8a633e1953d7250e2a50cb48d67f6bd88cd67e
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-04

    Updated POTFILES.

M	po/POTFILES.in

commit 2785b38ba73c95b57e1c6f3229b6d99d28aa06a9
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-04

    Fixed crash when opening small files with empty Plural-Forms. Fixes
    bug #587767.

M	src/gtr-header.c

commit a709322e5bd45b842569a2e8aed7d97f3e9b0464
Author: Jonh Wendell <jwendell@gnome.org>
Date:	2010-02-04

    Include a missing header

M	plugins/source-code-view/gtr-viewer.c

commit fcffac995fc9ae141fdaf7899344208770e05c0f
Author: Petr Kovar <pknbe@volny.cz>
Date:	2010-02-04

    Add Czech help translation by Marek Cernocky

M	help/Makefile.am
A	help/cs/cs.po
A	help/cs/figures/closedialog.png
A	help/cs/figures/mainwindow.png
A	help/cs/figures/prefs-editor.png
A	help/cs/figures/prefs-interface.png
A	help/cs/figures/prefs-tm.png
A	help/cs/figures/prefs.png
A	help/cs/figures/profiles-dialog.png
A	help/cs/figures/profiles.png
A	help/cs/figures/tm.png
A	help/cs/figures/toolbar.png

commit ccd6311c6def603665a2674506ece6f0bb0be1c8
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-04

    Install ui files on pkgdatadir/ui

M	plugins/open-tran/Makefile.am
M	plugins/open-tran/gtr-open-tran-plugin.c
M	plugins/source-code-view/Makefile.am
M	plugins/source-code-view/gtr-source-code-view-plugin.c
M	plugins/source-code-view/gtr-viewer.c

commit 35fd1a6b4e15f51a824e16f38c7bd24b3e3f3ec9
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-04

    Fix prefix and look for Gtranslator Plugin instead of Gtr Plugin.

M	src/dialogs/gtr-comment-dialog.c
M	src/dialogs/gtr-header-dialog.c
M	src/dialogs/gtr-jump-dialog.c
M	src/dialogs/gtr-preferences-dialog.c
M	src/dialogs/gtr-profile-dialog.c
M	src/dialogs/gtr-search-dialog.c
M	src/plugin-system/gtr-plugin-info.c

commit 3526043753742b9fdcf32d804f615f10c7e6ead5
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-04

    Fix the app name and use Gtr prefix also for the layout.

M	data/layout.xml
M	src/main.c

commit 2cd41d925bbc12ce574f4a139d235a9e6957b891
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-04

    Switch structs from Gtranslator to Gtr

M	plugins/alternate-language/gtr-alternate-language-panel.c
M	plugins/alternate-language/gtr-alternate-language-panel.h
M	plugins/alternate-language/gtr-alternate-language-plugin.c
M	plugins/alternate-language/gtr-alternate-language-plugin.h
M	plugins/charmap/gtr-charmap-panel.c
M	plugins/charmap/gtr-charmap-panel.h
M	plugins/charmap/gtr-charmap-plugin.c
M	plugins/charmap/gtr-charmap-plugin.h
M	plugins/dictionary/gtr-dict-panel.c
M	plugins/dictionary/gtr-dict-panel.h
M	plugins/dictionary/gtr-dictionary-plugin.c
M	plugins/dictionary/gtr-dictionary-plugin.h
M	plugins/fullscreen/gtr-fullscreen-plugin.c
M	plugins/fullscreen/gtr-fullscreen-plugin.h
M	plugins/glossary/glossary-panel.c
M	plugins/glossary/glossary-panel.h
M	plugins/insert-params/gtr-insert-params-plugin.c
M	plugins/insert-params/gtr-insert-params-plugin.h
M	plugins/insert-tags/gtr-insert-tags-plugin.c
M	plugins/insert-tags/gtr-insert-tags-plugin.h
M	plugins/open-tran/gtr-open-tran-panel.c
M	plugins/open-tran/gtr-open-tran-panel.h
M	plugins/open-tran/gtr-open-tran-plugin.c
M	plugins/open-tran/gtr-open-tran-plugin.h
M	plugins/source-code-view/gtr-source-code-view-plugin.c
M	plugins/source-code-view/gtr-source-code-view-plugin.h
M	plugins/source-code-view/gtr-viewer.c
M	plugins/source-code-view/gtr-viewer.h
M	src/dialogs/gtr-assistant.c
M	src/dialogs/gtr-assistant.h
M	src/dialogs/gtr-close-confirmation-dialog.c
M	src/dialogs/gtr-close-confirmation-dialog.h
M	src/dialogs/gtr-comment-dialog.c
M	src/dialogs/gtr-comment-dialog.h
M	src/dialogs/gtr-header-dialog.c
M	src/dialogs/gtr-header-dialog.h
M	src/dialogs/gtr-jump-dialog.c
M	src/dialogs/gtr-jump-dialog.h
M	src/dialogs/gtr-preferences-dialog.c
M	src/dialogs/gtr-preferences-dialog.h
M	src/dialogs/gtr-profile-dialog.c
M	src/dialogs/gtr-profile-dialog.h
M	src/dialogs/gtr-search-dialog.c
M	src/dialogs/gtr-search-dialog.h
M	src/gtr-actions-documents.c
M	src/gtr-actions-edit.c
M	src/gtr-actions-file.c
M	src/gtr-actions-go.c
M	src/gtr-actions-help.c
M	src/gtr-actions-search.c
M	src/gtr-actions-view.c
M	src/gtr-actions.h
M	src/gtr-application.c
M	src/gtr-application.h
M	src/gtr-context.c
M	src/gtr-context.h
M	src/gtr-header.c
M	src/gtr-header.h
M	src/gtr-history-entry.c
M	src/gtr-history-entry.h
M	src/gtr-message-table-model.c
M	src/gtr-message-table-model.h
M	src/gtr-message-table.c
M	src/gtr-message-table.h
M	src/gtr-msg.c
M	src/gtr-msg.h
M	src/gtr-notebook.c
M	src/gtr-notebook.h
M	src/gtr-po.c
M	src/gtr-po.h
M	src/gtr-prefs-manager-app.c
M	src/gtr-prefs-manager-private.h
M	src/gtr-prefs-manager.c
M	src/gtr-prefs-manager.h
M	src/gtr-profile.c
M	src/gtr-profile.h
M	src/gtr-statusbar.c
M	src/gtr-statusbar.h
M	src/gtr-tab.c
M	src/gtr-tab.h
M	src/gtr-utils.c
M	src/gtr-view.c
M	src/gtr-view.h
M	src/gtr-window.c
M	src/gtr-window.h
M	src/main.c
M	src/plugin-system/gtr-module.c
M	src/plugin-system/gtr-module.h
M	src/plugin-system/gtr-plugin-info-priv.h
M	src/plugin-system/gtr-plugin-info.c
M	src/plugin-system/gtr-plugin-info.h
M	src/plugin-system/gtr-plugin-manager.c
M	src/plugin-system/gtr-plugin-manager.h
M	src/plugin-system/gtr-plugin.c
M	src/plugin-system/gtr-plugin.h
M	src/plugin-system/gtr-plugins-engine.c
M	src/plugin-system/gtr-plugins-engine.h
M	src/translation-memory/berkeley/gtr-berkeley.c
M	src/translation-memory/berkeley/gtr-berkeley.h
M	src/translation-memory/berkeley/gtr-db-base.c
M	src/translation-memory/berkeley/gtr-db-base.h
M	src/translation-memory/berkeley/gtr-db-keys.c
M	src/translation-memory/berkeley/gtr-db-keys.h
M	src/translation-memory/berkeley/gtr-db-orig.c
M	src/translation-memory/berkeley/gtr-db-orig.h
M	src/translation-memory/berkeley/gtr-db-trans.c
M	src/translation-memory/berkeley/gtr-db-trans.h
M	src/translation-memory/berkeley/gtr-db-words.c
M	src/translation-memory/berkeley/gtr-db-words.h
M	src/translation-memory/gtr-translation-memory-ui.c
M	src/translation-memory/gtr-translation-memory-ui.h
M	src/translation-memory/gtr-translation-memory.c
M	src/translation-memory/gtr-translation-memory.h

commit f04f1a7b924f7fb7c00ca69655df945f8be818e7
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-04

    Do not continue when an error occurs.

M	plugins/open-tran/gtr-open-tran-panel.c

commit ef5033ad18064d5d4ae9310aa04e5c550159494b
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-04

    Rename all files to use a gtr- prefix.

M	plugins/alternate-language/Makefile.am
R098	plugins/alternate-language/alternate-language-panel.c
plugins/alternate-language/gtr-alternate-language-panel.c
R100	plugins/alternate-language/alternate-language-panel.h
plugins/alternate-language/gtr-alternate-language-panel.h
R097	plugins/alternate-language/alternate-language-plugin.c
plugins/alternate-language/gtr-alternate-language-plugin.c
R099	plugins/alternate-language/alternate-language-plugin.h
plugins/alternate-language/gtr-alternate-language-plugin.h
R100
plugins/alternate-language/alternate-language.gtranslator-plugin.desktop.in
plugins/alternate-language/gtr-alternate-language.gtranslator-plugin.desktop.in
M	plugins/charmap/Makefile.am
R099	plugins/charmap/charmap-panel.c
plugins/charmap/gtr-charmap-panel.c
R100	plugins/charmap/charmap-panel.h
plugins/charmap/gtr-charmap-panel.h
R098	plugins/charmap/charmap-plugin.c
plugins/charmap/gtr-charmap-plugin.c
R099	plugins/charmap/charmap-plugin.h
plugins/charmap/gtr-charmap-plugin.h
R100	plugins/charmap/charmap.gtranslator-plugin.desktop.in
plugins/charmap/gtr-charmap.gtranslator-plugin.desktop.in
D	plugins/charmap/update-from-gedit.sh
M	plugins/dictionary/Makefile.am
R099	plugins/dictionary/dict-panel.c
plugins/dictionary/gtr-dict-panel.c
R099	plugins/dictionary/dict-panel.h
plugins/dictionary/gtr-dict-panel.h
R100	plugins/dictionary/dict.gtranslator-plugin.desktop.in
plugins/dictionary/gtr-dict.gtranslator-plugin.desktop.in
R096	plugins/dictionary/dictionary-plugin.c
plugins/dictionary/gtr-dictionary-plugin.c
R098	plugins/dictionary/dictionary-plugin.h
plugins/dictionary/gtr-dictionary-plugin.h
R099	plugins/dictionary/gdict-sidebar.c
plugins/dictionary/gtr-gdict-sidebar.c
R100	plugins/dictionary/gdict-sidebar.h
plugins/dictionary/gtr-gdict-sidebar.h
M	plugins/fullscreen/Makefile.am
R098	plugins/fullscreen/fullscreen-plugin.c
plugins/fullscreen/gtr-fullscreen-plugin.c
R099	plugins/fullscreen/fullscreen-plugin.h
plugins/fullscreen/gtr-fullscreen-plugin.h
R100	plugins/fullscreen/fullscreen.gtranslator-plugin.desktop.in
plugins/fullscreen/gtr-fullscreen.gtranslator-plugin.desktop.in
M	plugins/insert-params/Makefile.am
R098	plugins/insert-params/insert-params-plugin.c
plugins/insert-params/gtr-insert-params-plugin.c
R099	plugins/insert-params/insert-params-plugin.h
plugins/insert-params/gtr-insert-params-plugin.h
R100	plugins/insert-params/insert-params.gtranslator-plugin.desktop.in
plugins/insert-params/gtr-insert-params.gtranslator-plugin.desktop.in
M	plugins/insert-tags/Makefile.am
R098	plugins/insert-tags/insert-tags-plugin.c
plugins/insert-tags/gtr-insert-tags-plugin.c
R099	plugins/insert-tags/insert-tags-plugin.h
plugins/insert-tags/gtr-insert-tags-plugin.h
R100	plugins/insert-tags/insert-tags.gtranslator-plugin.desktop.in
plugins/insert-tags/gtr-insert-tags.gtranslator-plugin.desktop.in
M	plugins/open-tran/Makefile.am
R100	plugins/open-tran/open-tran-dialog.ui
plugins/open-tran/gtr-open-tran-dialog.ui
R098	plugins/open-tran/open-tran-panel.c
plugins/open-tran/gtr-open-tran-panel.c
R099	plugins/open-tran/open-tran-panel.h
plugins/open-tran/gtr-open-tran-panel.h
R097	plugins/open-tran/open-tran-plugin.c
plugins/open-tran/gtr-open-tran-plugin.c
R099	plugins/open-tran/open-tran-plugin.h
plugins/open-tran/gtr-open-tran-plugin.h
R100	plugins/open-tran/open-tran.gtranslator-plugin.desktop.in
plugins/open-tran/gtr-open-tran.gtranslator-plugin.desktop.in
M	plugins/source-code-view/Makefile.am
R100	plugins/source-code-view/source-code-view-dialog.ui
plugins/source-code-view/gtr-source-code-view-dialog.ui
R099	plugins/source-code-view/source-code-view-plugin.c
plugins/source-code-view/gtr-source-code-view-plugin.c
R099	plugins/source-code-view/source-code-view-plugin.h
plugins/source-code-view/gtr-source-code-view-plugin.h
R100
plugins/source-code-view/source-code-view.gtranslator-plugin.desktop.in
plugins/source-code-view/gtr-source-code-view.gtranslator-plugin.desktop.in
R099	plugins/source-code-view/viewer.c
plugins/source-code-view/gtr-viewer.c
R098	plugins/source-code-view/viewer.h
plugins/source-code-view/gtr-viewer.h
R100	plugins/source-code-view/viewer.ui
plugins/source-code-view/gtr-viewer.ui
M	src/Makefile.am
M	src/dialogs/Makefile.am
R099	src/dialogs/assistant.c src/dialogs/gtr-assistant.c
R098	src/dialogs/assistant.h src/dialogs/gtr-assistant.h
R099	src/dialogs/close-confirmation-dialog.c
src/dialogs/gtr-close-confirmation-dialog.c
R099	src/dialogs/close-confirmation-dialog.h
src/dialogs/gtr-close-confirmation-dialog.h
R097	src/dialogs/comment-dialog.c	src/dialogs/gtr-comment-dialog.c
R098	src/dialogs/comment-dialog.h	src/dialogs/gtr-comment-dialog.h
R100	src/dialogs/comment-dialog.ui	src/dialogs/gtr-comment-dialog.ui
R096	src/dialogs/file-dialogs.c	src/dialogs/gtr-file-dialogs.c
R097	src/dialogs/file-dialogs.h	src/dialogs/gtr-file-dialogs.h
R098	src/dialogs/header-dialog.c	src/dialogs/gtr-header-dialog.c
R098	src/dialogs/header-dialog.h	src/dialogs/gtr-header-dialog.h
R100	src/dialogs/header-dialog.ui	src/dialogs/gtr-header-dialog.ui
R097	src/dialogs/jump-dialog.c	src/dialogs/gtr-jump-dialog.c
R098	src/dialogs/jump-dialog.h	src/dialogs/gtr-jump-dialog.h
R100	src/dialogs/jump-dialog.ui	src/dialogs/gtr-jump-dialog.ui
R099	src/dialogs/preferences-dialog.c
src/dialogs/gtr-preferences-dialog.c
R098	src/dialogs/preferences-dialog.h
src/dialogs/gtr-preferences-dialog.h
R100	src/dialogs/preferences-dialog.ui
src/dialogs/gtr-preferences-dialog.ui
R099	src/dialogs/profile-dialog.c	src/dialogs/gtr-profile-dialog.c
R096	src/dialogs/profile-dialog.h	src/dialogs/gtr-profile-dialog.h
R100	src/dialogs/profile-dialog.ui	src/dialogs/gtr-profile-dialog.ui
R099	src/dialogs/search-dialog.c	src/dialogs/gtr-search-dialog.c
R100	src/dialogs/search-dialog.h	src/dialogs/gtr-search-dialog.h
R100	src/dialogs/search-dialog.ui	src/dialogs/gtr-search-dialog.ui
R098	src/actions-documents.c src/gtr-actions-documents.c
R096	src/actions-edit.c	src/gtr-actions-edit.c
R098	src/actions-file.c	src/gtr-actions-file.c
R097	src/actions-go.c	src/gtr-actions-go.c
R099	src/actions-help.c	src/gtr-actions-help.c
R099	src/actions-search.c	src/gtr-actions-search.c
R098	src/actions-view.c	src/gtr-actions-view.c
R099	src/actions.h	src/gtr-actions.h
R098	src/application.c	src/gtr-application.c
R098	src/application.h	src/gtr-application.h
R099	src/context.c	src/gtr-context.c
R100	src/context.h	src/gtr-context.h
R100	src/debug.h	src/gtr-debug.h
R099	src/dirs.c	src/gtr-dirs.c
R100	src/dirs.h	src/gtr-dirs.h
R095	src/gtranslator-enum-types.c.template
src/gtr-enum-types.c.template
R100	src/gtranslator-enum-types.h.template
src/gtr-enum-types.h.template
R099	src/header.c	src/gtr-header.c
R099	src/header.h	src/gtr-header.h
R099	src/history-entry.c	src/gtr-history-entry.c
R100	src/history-entry.h	src/gtr-history-entry.h
R099	src/io-error-info-bar.c src/gtr-io-error-info-bar.c
R100	src/io-error-info-bar.h src/gtr-io-error-info-bar.h
R100	src/gtranslator-marshal.list	src/gtr-marshal.list
R099	src/message-table-model.c	src/gtr-message-table-model.c
R099	src/message-table-model.h	src/gtr-message-table-model.h
R099	src/message-table.c	src/gtr-message-table.c
R099	src/message-table.h	src/gtr-message-table.h
R099	src/msg.c	src/gtr-msg.c
R100	src/msg.h	src/gtr-msg.h
R099	src/notebook.c	src/gtr-notebook.c
R099	src/notebook.h	src/gtr-notebook.h
R099	src/po.c	src/gtr-po.c
R099	src/po.h	src/gtr-po.h
R098	src/prefs-manager-app.c src/gtr-prefs-manager-app.c
R098	src/prefs-manager-app.h src/gtr-prefs-manager-app.h
R100	src/prefs-manager-private.h	src/gtr-prefs-manager-private.h
R099	src/prefs-manager.c	src/gtr-prefs-manager.c
R100	src/prefs-manager.h	src/gtr-prefs-manager.h
R098	src/profile.c	src/gtr-profile.c
R100	src/profile.h	src/gtr-profile.h
R099	src/statusbar.c src/gtr-statusbar.c
R100	src/statusbar.h src/gtr-statusbar.h
R099	src/tab.c	src/gtr-tab.c
R098	src/tab.h	src/gtr-tab.h
R099	src/utils.c	src/gtr-utils.c
R100	src/utils.h	src/gtr-utils.h
R099	src/view.c	src/gtr-view.c
R100	src/view.h	src/gtr-view.h
R099	src/window.c	src/gtr-window.c
R097	src/window.h	src/gtr-window.h
M	src/main.c
M	src/plugin-system/Makefile.am
R099	src/plugin-system/module.c	src/plugin-system/gtr-module.c
R100	src/plugin-system/module.h	src/plugin-system/gtr-module.h
R097	src/plugin-system/plugin-info-priv.h
src/plugin-system/gtr-plugin-info-priv.h
R098	src/plugin-system/plugin-info.c
src/plugin-system/gtr-plugin-info.c
R098	src/plugin-system/plugin-info.h
src/plugin-system/gtr-plugin-info.h
R099	src/plugin-system/plugin-manager.c
src/plugin-system/gtr-plugin-manager.c
R100	src/plugin-system/plugin-manager.h
src/plugin-system/gtr-plugin-manager.h
R099	src/plugin-system/plugin.c	src/plugin-system/gtr-plugin.c
R099	src/plugin-system/plugin.h	src/plugin-system/gtr-plugin.h
R098	src/plugin-system/plugins-engine.c
src/plugin-system/gtr-plugins-engine.c
R098	src/plugin-system/plugins-engine.h
src/plugin-system/gtr-plugins-engine.h
D	src/plugin-system/update-from-gedit.sh
M	src/translation-memory/Makefile.am
M	src/translation-memory/berkeley/Makefile.am
R098	src/translation-memory/berkeley/berkeley.c
src/translation-memory/berkeley/gtr-berkeley.c
R100	src/translation-memory/berkeley/berkeley.h
src/translation-memory/berkeley/gtr-berkeley.h
R098	src/translation-memory/berkeley/db-base.c
src/translation-memory/berkeley/gtr-db-base.c
R100	src/translation-memory/berkeley/db-base.h
src/translation-memory/berkeley/gtr-db-base.h
R099	src/translation-memory/berkeley/db-keys.c
src/translation-memory/berkeley/gtr-db-keys.c
R100	src/translation-memory/berkeley/db-keys.h
src/translation-memory/berkeley/gtr-db-keys.h
R099	src/translation-memory/berkeley/db-orig.c
src/translation-memory/berkeley/gtr-db-orig.c
R098	src/translation-memory/berkeley/db-orig.h
src/translation-memory/berkeley/gtr-db-orig.h
R099	src/translation-memory/berkeley/db-trans.c
src/translation-memory/berkeley/gtr-db-trans.c
R099	src/translation-memory/berkeley/db-trans.h
src/translation-memory/berkeley/gtr-db-trans.h
R099	src/translation-memory/berkeley/db-words.c
src/translation-memory/berkeley/gtr-db-words.c
R098	src/translation-memory/berkeley/db-words.h
src/translation-memory/berkeley/gtr-db-words.h
R098	src/translation-memory/translation-memory-ui.c
src/translation-memory/gtr-translation-memory-ui.c
R100	src/translation-memory/translation-memory-ui.h
src/translation-memory/gtr-translation-memory-ui.h
R099	src/translation-memory/translation-memory.c
src/translation-memory/gtr-translation-memory.c
R100	src/translation-memory/translation-memory.h
src/translation-memory/gtr-translation-memory.h

commit deea1794a419f8d16f7e18ae647bf2fcca23a3fe
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-04

    Add Ulisse to the THANKS file for the icon

M	THANKS

commit 223ebb2cc60754703270e90ce9a99f7590d2a5e8
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-04

    Add new tango icons and logo. Fixes bug #570986.

M	configure.ac
M	data/desktop/Makefile.am
D	data/desktop/gtranslator.png
A	data/desktop/icons/16x16/gtranslator.png
A	data/desktop/icons/16x16/gtranslator.svg
A	data/desktop/icons/22x22/gtranslator.png
A	data/desktop/icons/22x22/gtranslator.svg
A	data/desktop/icons/24x24/gtranslator.png
A	data/desktop/icons/24x24/gtranslator.svg
A	data/desktop/icons/32x32/gtranslator.png
A	data/desktop/icons/32x32/gtranslator.svg
A	data/desktop/icons/48x48/gtranslator.png
A	data/desktop/icons/48x48/gtranslator.svg
A	data/desktop/icons/Makefile.am
A	data/desktop/icons/scalable/gtranslator.svg
M	data/pixmaps/Makefile.am
A	data/pixmaps/gtranslator-logo.png
M	src/actions-help.c
M	src/main.c

commit 8d6391cd319279b775f42fedb25ce24bc4af267b
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-03

    Keep the session alive while the object is also alive. Fixes bug
    #608489.

M	plugins/open-tran/open-tran-panel.c

commit cb306106c1f532c3a073510ce40bf7a41009cfe5
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-03

    Remove subversion plugin.

    Maybe in a future if someone request it we could create a
    gtranslator-plugins
    module and put it there.

M	configure.ac
M	plugins/Makefile.am
D	plugins/subversion/Makefile.am
D	plugins/subversion/async-command.c
D	plugins/subversion/async-command.h
D	plugins/subversion/checkout-dialog.c
D	plugins/subversion/checkout-dialog.h
D	plugins/subversion/command.c
D	plugins/subversion/command.h
D	plugins/subversion/commit-dialog.c
D	plugins/subversion/commit-dialog.h
D	plugins/subversion/diff-dialog.c
D	plugins/subversion/diff-dialog.h
D	plugins/subversion/subversion-enum-types.c.template
D	plugins/subversion/subversion-enum-types.h.template
D	plugins/subversion/subversion-icon.png
D	plugins/subversion/subversion-plugin.c
D	plugins/subversion/subversion-plugin.h
D	plugins/subversion/subversion-utils.c
D	plugins/subversion/subversion-utils.h
D	plugins/subversion/subversion.gtranslator-plugin.desktop.in
D	plugins/subversion/subversion.ui
D	plugins/subversion/svn-add-command.c
D	plugins/subversion/svn-add-command.h
D	plugins/subversion/svn-cat-command.c
D	plugins/subversion/svn-cat-command.h
D	plugins/subversion/svn-checkout-command.c
D	plugins/subversion/svn-checkout-command.h
D	plugins/subversion/svn-command.c
D	plugins/subversion/svn-command.h
D	plugins/subversion/svn-commit-command.c
D	plugins/subversion/svn-commit-command.h
D	plugins/subversion/svn-diff-command.c
D	plugins/subversion/svn-diff-command.h
D	plugins/subversion/svn-resolve-command.c
D	plugins/subversion/svn-resolve-command.h
D	plugins/subversion/svn-status-command.c
D	plugins/subversion/svn-status-command.h
D	plugins/subversion/svn-status.c
D	plugins/subversion/svn-status.h
D	plugins/subversion/svn-update-command.c
D	plugins/subversion/svn-update-command.h
D	plugins/subversion/update-dialog.c
D	plugins/subversion/update-dialog.h
D	plugins/subversion/vcs-status-tree-view.c
D	plugins/subversion/vcs-status-tree-view.h

commit ce30171a0e272110c45746b845b1dc16f1f8e478
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-03

    Bump gdl to 2.26.0

M	configure.ac

commit e8160603266c5e7b8fdd239e9601383c4a276fbe
Author: Marek Černocký <marek@manet.cz>
Date:	2010-02-02

    Update Czech translation

M	po/cs.po

commit 6f398b38cecc3e9e98eacfa18c668059dd09e002
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-02-01

    Update the AUTHORS file adding the gedit authors.

    We borrowed lot of code from gedit so add the authors.

M	AUTHORS

commit 938693f2f86d5c9c8d11e12319031cbfc6624007
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2010-01-31

    Updated Spanish translation

M	po/es.po

commit 8e4e7a84c4f2e0c1b3fb58f4a67e39d8faff1a97
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2010-01-31

    Updated Spanish translation

M	po/es.po

commit ee5933380596d4224f7932afe81a032348493d93
Author: Pablo Sanxiao <psanxiao@gnome.org>
Date:	2010-01-31

    Minor Fix

M	doc/reference/gtranslator-docs.sgml
M	doc/reference/gtranslator.types

commit 54fee4bb0fe8e15872d9d0d2816e93c11e68d849
Author: Pablo Sanxiao <psanxiao@gnome.org>
Date:	2010-01-31

    gtranslator 1.9.7 released

M	NEWS
M	configure.ac

commit 297859d8c205fc1df2131fd26bda7a69acdabb22
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:	2010-01-31

    Updated Slovenian translation

M	po/sl.po

commit b6bc4d885832cfe6b7c182b3ab346142356ed927
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-01-30

    Do not duplicate the current year.

M	src/header.c

commit efb66356c34e5c81b107ecb44c5e4327044d1249
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-01-30

    Remove all empty lines at the end of the comments

M	src/header.c

commit 14ccc2afcc419f97e22a803c8a8f407937a153bb
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-01-29

    Update history entry

M	src/history-entry.c
M	src/history-entry.h
M	src/update-from-gedit.sh

commit 4692c33d99cd1899d7817d596639ddfa6bde1cd5
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-01-29

    Fixed memory leak and indentation

M	src/window.c

commit 8d695b47a04b2a3443a955d9d02670c141c8be43
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-01-29

    Fix indentation

M	src/dialogs/assistant.c

commit 1152eafb0f7ccf105977ddbcce82a90b566721ed
Author: Milo Casagrande <milo@ubuntu.com>
Date:	2010-01-29

    Updated Italian translation

M	po/it.po

commit 82e6dbe004978e9e33009106b63fc7a1e4c4744d
Author: Jonh Wendell <jwendell@gnome.org>
Date:	2010-01-29

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit 86c48a19b8913796c88ea8ca5ed72e1ec8b97c0f
Author: Jonh Wendell <jwendell@gnome.org>
Date:	2010-01-29

    Make some labels use underline property

M	src/dialogs/search-dialog.ui

commit d819c3d503c6cff8fab2104263e641447abea134
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-01-29

    Removed markup.

M	src/dialogs/header-dialog.ui
M	src/dialogs/jump-dialog.ui
M	src/dialogs/profile-dialog.ui
M	src/dialogs/search-dialog.ui

commit ddba5f0d872d058ffe0047eb01c58f0daed004f7
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-01-29

    Fixed typos and removed markup. Fixes bug #608380.

M	src/dialogs/comment-dialog.ui
M	src/dialogs/preferences-dialog.ui

commit 2d21139f8f1763367537c6c9532a9e5f63c37b19
Author: Joe Hansen <joedalton2@yahoo.dk>
Date:	2010-01-29

    Updated Danish translation

M	po/da.po

commit 4032ba15b0ca65295c3e0483f49702d4a0102a39
Author: Jonh Wendell <jwendell@gnome.org>
Date:	2010-01-28

    Fix some compiler warnings

M	src/translation-memory/translation-memory-ui.c
M	src/utils.c

commit e3b647799eed297f55838287ea14b772201c96d0
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-01-28

    Remove useless functions.

M	src/actions-file.c
M	src/header.h

commit aa577df78b36ff2b5495a1f569576737a527b78b
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-01-28

    Update the comments correctly.

M	src/header.c
M	src/po.c

commit 1197ba794a536c77a2193bd7c041dad8e0353e6b
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-01-28

    Connect signals after setting the default values.

M	src/dialogs/header-dialog.c

commit da882c3a8c6d43e184c6cb3169d1a59fc9e15587
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-01-28

    Fix indentation

M	src/tab.c

commit 823319ade0fd38561286d2d00b7a795cbbfaed9b
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-01-27

    Fix pixmaps paths

M	data/desktop/Makefile.am
M	data/pixmaps/Makefile.am
M	src/Makefile.am
M	src/actions-file.c
M	src/application.c
M	src/dialogs/Makefile.am
M	src/dialogs/comment-dialog.c
M	src/dialogs/header-dialog.c
M	src/dialogs/jump-dialog.c
M	src/dialogs/preferences-dialog.c
M	src/dialogs/profile-dialog.c
M	src/dialogs/search-dialog.c
A	src/dirs.c
A	src/dirs.h
M	src/main.c
M	src/prefs-manager-app.c
M	src/translation-memory/berkeley/db-base.c
M	src/utils.c
M	src/view.c
M	src/window.c

commit 3cadc97923223e8f0e5d39c8e3fb3b6efd341d6a
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-01-27

    Header fields are now set in the header.

    Do not set the fields in the po file anymore.

M	src/header.c
M	src/po.c

commit d4825d2068a0533b2031a4b1d60d922a6013e1d1
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-01-27

    Use new header API in the dialog

M	src/dialogs/header-dialog.c

commit f839cbc1af76576b6fe4845997450a719582d959
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-01-27

    Make header inherit from GtranslatorMsg.

M	src/header.c
M	src/header.h

commit 187b48efda2c5244ba8fdf8930b778996077bac9
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-01-27

    Update toolbar editor

M	src/toolbareditor/egg-editable-toolbar.c
M	src/toolbareditor/egg-editable-toolbar.h
M	src/toolbareditor/egg-toolbar-editor.c
M	src/toolbareditor/egg-toolbar-editor.h
M	src/toolbareditor/egg-toolbars-model.c
M	src/toolbareditor/egg-toolbars-model.h

commit cf4a28e3dc50cf897dcecb99de269df9941bc450
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-01-27

    Do not update message area anymore

M	src/update-from-gedit.sh

commit 770be14441ab480be28e400f0f6332426ff1a4e4
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-01-19

    Make use of the new GtkInfobar API to set the type.

M	src/io-error-info-bar.c

commit 35af60ed8433b222f61e200d08ebf661c73f950f
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-01-19

    Port gtranslator from MessageArea to GtkInfoBar

    Now that GtkInfoBar has landed into gtk+, port gtranslator to it
    and also bump the gtk+ requirement to 2.18.0

M	configure.ac
M	src/Makefile.am
R077	src/io-error-message-area.c	src/io-error-info-bar.c
R089	src/io-error-message-area.h	src/io-error-info-bar.h
D	src/message-area.c
D	src/message-area.h
M	src/tab.c
M	src/tab.h

commit 1434d3d86ea579dfba2c2e3a0bfd0555ab1cfe6a
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-01-19

    Add exceptions on public API

M	src/msg.c

commit 2d9236d3146551bfc66e32f8ec7544614f227167
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2010-01-19

    Fix memory leak. Fixes bug #606216.

M	src/statusbar.c

commit 50831b7bcc2e635ba561789aee86cc7e140ba9a0
Author: Daniel Nylander <po@danielnylander.se>
Date:	2010-01-10

    Updated Swedish translation

M	po/sv.po

commit 02ea397ce3a94f5fda1196a3f33f3ed2e913d386
Author: Christian.Kirbach <Christian.Kirbach@googlemail.com>
Date:	2010-01-06

    Updated German translation

M	po/de.po

commit 48ec454ba3e40af603eb3cade35ba4a6a43792d8
Author: Pablo Sanxiao <psanxiao@gnome.org>
Date:	2010-01-03

    Showing percentage of translation on the statusbar

M	src/statusbar.c

commit 90fcf32471f9785fab3d160ba1c2756a079e7756
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:	2010-01-01

    Updated Slovenian translation

M	po/sl.po

commit bd9e903881cd5923d27bcc41bf7b8b94489cb9dc
Author: Milo Casagrande <milo@ubuntu.com>
Date:	2009-12-28

    Updated Italian translation

M	po/it.po

commit aff4c6d09caa07291a8b1138eb6b644314ef90bd
Author: Antonio Fernandes C. Neto <fernandes@pelivre.org>
Date:	2009-12-19

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit 9ba0f04725c1aa510b6d0022c3ac1ef9d9a86a0d
Author: António Lima <amrlima@gmail.com>
Date:	2009-12-13

    Updated Portuguese translation

M	po/pt.po

commit fd6fceba38afb8f76c31fe33a4d5fab2ad771075
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2009-12-13

    Updated Spanish translation

M	po/es.po

commit 840d88ce770729ab712c3cd95d2cea73ecb980d2
Author: Marek Černocký <marek@manet.cz>
Date:	2009-12-12

    Update Czech translation.

M	po/cs.po

commit 9d681adac847d1a910fa624c594974f50f318383
Author: Marek Černocký <marek@manet.cz>
Date:	2009-12-08

    Fixed numbers in status bar. Fixes bug #602667

M	src/window.c

commit 848b49be31fe441344e54d2199b34a17697109c6
Author: Marek Černocký <marek@manet.cz>
Date:	2009-11-04

    Update Czech translation.

M	po/cs.po

commit 35b65dae03adb91d6c14ea65e00c5b12dcc59cf2
Author: Alexandre Prokoudine <alexandre.prokoudine@gmail.com>
Date:	2009-10-23

    Updated Russian translation

M	po/ru.po

commit 398601d533e2c128836c22aaa7fa3b9286047946
Author: Andika Triwidada <andika@gmail.com>
Date:	2009-10-15

    Updated Indonesian translation

M	po/id.po

commit 0532782ce9ad8f05e9084bf3d0badb0256d500fe
Author: Aron Xu <aronxu@gnome.org>
Date:	2009-10-14

    Updated Simplified Chinese translation.

M	po/zh_CN.po

commit 0c4d7fabff93803b1c9f27a887310061f85f15a2
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:	2009-10-13

    Updated Slovenian translation

M	po/sl.po

commit fcafca8f3df5fed362771d27e4d4841542896dda
Author: Bruno Brouard <annoa.b@gmail.com>
Date:	2009-10-07

    Updated French translation

M	po/fr.po

commit a17e0125c58e2d3e5983b4ae8e206aaa9ea615fd
Author: Alexandre Prokoudine <alexandre.prokoudine@gmail.com>
Date:	2009-10-02

    Updated Russian translation

M	po/ru.po

commit 06e8888f43784206727790e7afbe617cac4e0b08
Author: Miloš Popović <mpopovic@src.gnome.org>
Date:	2009-10-01

    Fixed menu shortcuts in Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit 6841c0ee5c3f3d18787b6b667c752847dd4115e3
Author: Miloš Popović <mpopovic@src.gnome.org>
Date:	2009-10-01

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit 86b641680bd30f17ce8b7d6df72818c22db3c912
Author: Miloš Popović <mpopovic@src.gnome.org>
Date:	2009-10-01

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit a0e711be667ebd2e64a9331622643ffcc04d70f0
Author: Miloš Popović <mpopovic@src.gnome.org>
Date:	2009-09-29

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit 860fbf12ac717a1a8714c95d72f04a1cb72b4b51
Author: Miloš Popović <mpopovic@src.gnome.org>
Date:	2009-09-27

    Clean depracated Serbian translation

M	po/LINGUAS
M	po/sr.po
D	po/sr@Latn.po
A	po/sr@latin.po

commit 5aa6640c2f69d6d689dccfa0a3365bea3fe129df
Author: Milo Casagrande <milo@ubuntu.com>
Date:	2009-09-20

    Updated Italian translation

M	po/it.po

commit de9ade973ba68843f592da1895ccfc3b269e204b
Author: Daniel Nylander <po@danielnylander.se>
Date:	2009-09-18

    Updated Swedish translation

M	po/sv.po

commit 51434f32ef7981fd132092533792817a5fcf8829
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2009-09-16

    Update Norwegian bokmål translation.

M	po/nb.po

commit 3b4e7c74e32315954a46bdc68adb06199c638afb
Author: Pablo Sanxiao <psanxiao@gnome.org>
Date:	2009-09-15

    Added check in is_read_only function in order to verify if the
    file exists

M	src/po.c

commit 5fb96f4007aee8eada2e917055b75d76b71b5d7a
Author: Pablo Sanxiao <psanxiao@gnome.org>
Date:	2009-09-15

    Fixed gtranslator icon path (bug #595182)

M	src/utils.c

commit 57a6f43d1b9c2c53e4e36b10b7b327b21e8856bf
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:	2009-09-14

    Updated Basque language

M	po/eu.po

commit 2fcc0cf162426618874963bdb599fbec99af8ecd
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:	2009-09-13

    Updated British English translation

M	po/en_GB.po

commit 8f4974688facd453bbd5675b2e82e7db5007deef
Author: Alexandre Prokoudine <alexandre.prokoudine@gmail.com>
Date:	2009-09-10

    Slightly updated Russian translation

M	po/ru.po

commit f8f653c30fe1d92581446739993ea3281f6a333e
Author: Baris Cicek <baris@teamforce.name.tr>
Date:	2009-09-09

    Added wrapper for po_header_set_field

M	src/po.c
M	src/po.h

commit 14d19fdf6073856481c6681a0fc9de7f8dfb029a
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:	2009-09-07

    Updated Basque language

M	po/eu.po

commit 33bcc0fefa34ac5a9c021eafea49a57609fa7973
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2009-09-02

    Updated German translation

M	po/de.po

commit 9b8f5d36f09e21a8b381c191f21eeef479cf6d62
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2009-09-02

    Updated German translation

M	po/de.po

commit e5351be1e50a0dd006182011a148661f6953bdb3
Author: Alexandre Prokoudine <alexandre.prokoudine@gmail.com>
Date:	2009-08-31

    Updated Russian translation, more to follow

M	po/ru.po

commit 001d954a369a7a9cbba8ccd9ec17f9a8015e0af9
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2009-08-30

    Updated Spanish translation

M	po/es.po

commit 907e789a5a5dba0f6f5a63ea4dd122e5b72af45b
Author: Mohammad Anwari <mdamt@gnome.org>
Date:	2009-08-29

    Updated Indonesian translation, contributed by Andika Triwidada

M	po/id.po

commit 5c4ddd9138fdbd2bd4b63912d6d02c5f8adfda00
Author: Jonh Wendell <jwendell@gnome.org>
Date:	2009-08-25

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit b2238802199bd2e4bf8a87c0069b23a63be82218
Author: Pablo Sanxiao <psanxiao@gnome.org>
Date:	2009-08-24

    gtranslator 1.9.6 released

M	NEWS
M	configure.ac
M	src/actions-help.c

commit e4628d0ba84f05d29910f0de12cbc06c6c9bafaa
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:	2009-08-23

    Updated Arabic translation

M	po/ar.po

commit 07c536116c84daada2f74b9a40f934e757800f41
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2009-08-22

    Updated Spanish translation

M	po/es.po

commit 96f166e145a43bc64833363aadeaf25cf903f8d5
Author: Francisco Puga <fran.puga@gmail.com>
Date:	2009-08-20

    Display an error at save time if file is readonly

M	src/po.c
M	src/po.h

commit 1ea29ff5d3cd2d9c1eb18f41cb8c705896117192
Author: Daniel Nylander <po@danielnylander.se>
Date:	2009-08-20

    Updated Swedish translation

M	po/sv.po

commit dc03c99ae89475358712be4a7e07d6bb82358b33
Author: psanxiao <psanxiao@Duibhe.lan>
Date:	2009-08-19

    Adapted all the source code to the GNU Coding Standards

M	plugins/alternate-language/alternate-language-panel.c
M	plugins/alternate-language/alternate-language-panel.h
M	plugins/alternate-language/alternate-language-plugin.c
M	plugins/alternate-language/alternate-language-plugin.h
M	plugins/charmap/charmap-panel.c
M	plugins/charmap/charmap-panel.h
M	plugins/charmap/charmap-plugin.c
M	plugins/charmap/charmap-plugin.h
M	plugins/dictionary/dict-panel.c
M	plugins/dictionary/dict-panel.h
M	plugins/dictionary/dictionary-plugin.c
M	plugins/dictionary/dictionary-plugin.h
M	plugins/dictionary/gdict-sidebar.c
M	plugins/dictionary/gdict-sidebar.h
M	plugins/fullscreen/fullscreen-plugin.c
M	plugins/fullscreen/fullscreen-plugin.h
M	plugins/glossary/glossary-panel.c
M	plugins/glossary/glossary-panel.h
M	plugins/insert-params/insert-params-plugin.c
M	plugins/insert-params/insert-params-plugin.h
M	plugins/insert-tags/insert-tags-plugin.c
M	plugins/insert-tags/insert-tags-plugin.h
M	plugins/open-tran/open-tran-panel.c
M	plugins/open-tran/open-tran-panel.h
M	plugins/open-tran/open-tran-plugin.c
M	plugins/open-tran/open-tran-plugin.h
M	plugins/source-code-view/source-code-view-plugin.c
M	plugins/source-code-view/source-code-view-plugin.h
M	plugins/source-code-view/viewer.c
M	plugins/source-code-view/viewer.h
M	plugins/subversion/async-command.c
M	plugins/subversion/async-command.h
M	plugins/subversion/checkout-dialog.c
M	plugins/subversion/checkout-dialog.h
M	plugins/subversion/command.c
M	plugins/subversion/command.h
M	plugins/subversion/commit-dialog.c
M	plugins/subversion/commit-dialog.h
M	plugins/subversion/diff-dialog.c
M	plugins/subversion/diff-dialog.h
M	plugins/subversion/subversion-plugin.c
M	plugins/subversion/subversion-plugin.h
M	plugins/subversion/subversion-utils.c
M	plugins/subversion/subversion-utils.h
M	plugins/subversion/svn-add-command.c
M	plugins/subversion/svn-add-command.h
M	plugins/subversion/svn-cat-command.c
M	plugins/subversion/svn-cat-command.h
M	plugins/subversion/svn-checkout-command.c
M	plugins/subversion/svn-checkout-command.h
M	plugins/subversion/svn-command.c
M	plugins/subversion/svn-command.h
M	plugins/subversion/svn-commit-command.c
M	plugins/subversion/svn-commit-command.h
M	plugins/subversion/svn-diff-command.c
M	plugins/subversion/svn-diff-command.h
M	plugins/subversion/svn-resolve-command.c
M	plugins/subversion/svn-resolve-command.h
M	plugins/subversion/svn-status-command.c
M	plugins/subversion/svn-status-command.h
M	plugins/subversion/svn-status.c
M	plugins/subversion/svn-status.h
M	plugins/subversion/svn-update-command.c
M	plugins/subversion/svn-update-command.h
M	plugins/subversion/update-dialog.c
M	plugins/subversion/update-dialog.h
M	plugins/subversion/vcs-status-tree-view.c
M	plugins/subversion/vcs-status-tree-view.h
M	src/actions-documents.c
M	src/actions-edit.c
M	src/actions-file.c
M	src/actions-go.c
M	src/actions-help.c
M	src/actions-search.c
M	src/actions-view.c
M	src/actions.h
M	src/application.c
M	src/application.h
M	src/context.c
M	src/context.h
M	src/debug.h
M	src/dialogs/assistant.c
M	src/dialogs/assistant.h
M	src/dialogs/close-confirmation-dialog.c
M	src/dialogs/close-confirmation-dialog.h
M	src/dialogs/comment-dialog.c
M	src/dialogs/comment-dialog.h
M	src/dialogs/file-dialogs.c
M	src/dialogs/file-dialogs.h
M	src/dialogs/header-dialog.c
M	src/dialogs/header-dialog.h
M	src/dialogs/jump-dialog.c
M	src/dialogs/jump-dialog.h
M	src/dialogs/preferences-dialog.c
M	src/dialogs/preferences-dialog.h
M	src/dialogs/profile-dialog.c
M	src/dialogs/profile-dialog.h
M	src/dialogs/search-dialog.c
M	src/dialogs/search-dialog.h
M	src/header.c
M	src/header.h
M	src/history-entry.c
M	src/history-entry.h
M	src/io-error-message-area.c
M	src/io-error-message-area.h
M	src/main.c
M	src/message-area.c
M	src/message-area.h
M	src/message-table-model.c
M	src/message-table-model.h
M	src/message-table.c
M	src/message-table.h
M	src/msg.c
M	src/msg.h
M	src/notebook.c
M	src/notebook.h
M	src/plugin-system/module.c
M	src/plugin-system/module.h
M	src/plugin-system/plugin-info-priv.h
M	src/plugin-system/plugin-info.c
M	src/plugin-system/plugin-info.h
M	src/plugin-system/plugin-manager.c
M	src/plugin-system/plugin-manager.h
M	src/plugin-system/plugin.c
M	src/plugin-system/plugin.h
M	src/plugin-system/plugins-engine.c
M	src/plugin-system/plugins-engine.h
M	src/po.c
M	src/po.h
M	src/prefs-manager-app.c
M	src/prefs-manager-app.h
M	src/prefs-manager-private.h
M	src/prefs-manager.c
M	src/prefs-manager.h
M	src/profile.c
M	src/profile.h
M	src/statusbar.c
M	src/statusbar.h
M	src/tab.c
M	src/tab.h
M	src/toolbareditor/egg-editable-toolbar.c
M	src/toolbareditor/egg-editable-toolbar.h
M	src/toolbareditor/egg-toolbar-editor.c
M	src/toolbareditor/egg-toolbar-editor.h
M	src/toolbareditor/egg-toolbars-model.c
M	src/toolbareditor/egg-toolbars-model.h
M	src/translation-memory/berkeley/berkeley.c
M	src/translation-memory/berkeley/berkeley.h
M	src/translation-memory/berkeley/db-base.c
M	src/translation-memory/berkeley/db-base.h
M	src/translation-memory/berkeley/db-keys.c
M	src/translation-memory/berkeley/db-keys.h
M	src/translation-memory/berkeley/db-orig.c
M	src/translation-memory/berkeley/db-orig.h
M	src/translation-memory/berkeley/db-trans.c
M	src/translation-memory/berkeley/db-trans.h
M	src/translation-memory/berkeley/db-words.c
M	src/translation-memory/berkeley/db-words.h
M	src/translation-memory/translation-memory-ui.c
M	src/translation-memory/translation-memory-ui.h
M	src/translation-memory/translation-memory.c
M	src/translation-memory/translation-memory.h
M	src/utils.c
M	src/utils.h
M	src/view.c
M	src/view.h
M	src/window.c
M	src/window.h

commit 1a542897275cb056f0d53e755d3761b70947d560
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2009-08-18

    Implemented save_all action.

M	src/actions-file.c
M	src/actions.h
M	src/window.c

commit c9afca43ae89b2e04f292c9d8694c5d55b5b4ce6
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2009-08-18

    Implemented close_all action.

M	src/actions-file.c
M	src/actions.h
M	src/window.c

commit a63a3f9052e1a5d6d97b30d329f39b443b1bc9c1
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2009-08-17

    Forgot to add the file.

A	src/actions-documents.c

commit cf485ff3bfcf2290c41725a898d6c4e656794cb1
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2009-08-17

    Create actions-documents.c

M	src/Makefile.am
M	src/actions-go.c
M	src/actions.h
M	src/window.c

commit 795ad58f76f3ea70f36f747c72204e05d791b66d
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2009-08-17

    Fix problems in the Documents menu.

M	data/gtranslator-ui.xml
M	src/window.c

commit d6be4165e2905c0f833360d2d361eec74e560267
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2009-08-17

    Set up initial Documents menu.

    Added Documents menu. Most functions borrowed from gedit.

M	data/gtranslator-ui.xml
M	src/utils.c
M	src/utils.h
M	src/window.c

commit d1056ec784de48a9afc9e2f4b8473b2d6e769872
Author: Jonh Wendell <jwendell@gnome.org>
Date:	2009-08-18

    Fixed the label name in the UI

M	plugins/source-code-view/viewer.ui

commit 6735328ff4b3607c52b71fab056a7298b7bff227
Author: Jonh Wendell <jwendell@gnome.org>
Date:	2009-08-18

    Build correctly an error widget

M	src/utils.c

commit bc8387b11ac84a763af295f653ef5b0833bd410f
Author: Jonh Wendell <jwendell@gnome.org>
Date:	2009-08-18

    Fix all gtranslator_statusbar_flash_message() calls in dict-panel.c

M	plugins/dictionary/dict-panel.c

commit 36752ded0477e0e8eed0fc68fc62c536120d8a15
Author: Jonh Wendell <jwendell@gnome.org>
Date:	2009-08-18

    Removed an not-used variable. This removes a gcc warning.

M	src/dialogs/header-dialog.c

commit 3c2aacd2603940ade893ca5a59d7491265cfb49b
Author: Jonh Wendell <jwendell@gnome.org>
Date:	2009-08-18

    Fixed a gcc warning

M	src/po.c

commit d1f70de9cbbe8119d197ce9ff9c6d3e8f4fe502a
Author: Jonh Wendell <jwendell@gnome.org>
Date:	2009-08-18

    Removed a duplicated define in configure.ac.

    This blocks configure script. Closes #592210.

M	configure.ac

commit a103999e5e3a976ad8d4fa3829bf6f4055b92645
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2009-08-17

    Show the next message of the one you are editing.

    Show the next message of the one you are editing (Fixes bug #584692)

M	src/message-table.c

commit 6f7e4f1e8fc832ff0d1a5592cdff0ae505337160
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2009-08-17

    Rename ChangeLog because of the automatic generation

R100	po/ChangeLog	po/ChangeLog-20090817

commit 30ca90951d01932ab220e6c22432b036e51ce3f6
Author: Paolo Borelli <pborelli@gnome.org>
Date:	2009-08-17

    Autogenerated ChangeLog

    Actually add the rule to generate the ChangeLog... yay git

M	ChangeLog
C100	ChangeLog	ChangeLog-20090817
M	Makefile.am

commit e8efdfc1f32a6dfe5a385318242d1d78a3e4ae9c
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2009-08-16

    Coding style cleanup.

M	plugins/open-tran/open-tran-panel.c
M	plugins/open-tran/open-tran-plugin.c

commit 91ad884569e7bd0fe21de5edc944040f5c3c68c8
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2009-08-16

    Fix warnings on arguments

M	src/utils.c
M	src/utils.h

commit 002196a2254b9dfd64b705e097aca6f2120c22d0
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2009-08-16

    Be quiet about marshallers and enums generation

M	src/Makefile.am

commit ec317737668d3263719434bfe61ab96828ee77bc
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2009-08-16

    Remove useless items.

    Removed useless items that were there by mistake. Fixes bug #555672

M	data/gtr-toolbar.xml

commit 8f6a5bc81e8bbb4a71f7b12e0e2273666bf3d31b
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2009-08-16

    Update toolbareditor

M	src/toolbareditor/egg-editable-toolbar.c
M	src/toolbareditor/egg-toolbar-editor.c
M	src/toolbareditor/egg-toolbars-model.c
M	src/toolbareditor/egg-toolbars-model.h
D	src/toolbareditor/eggtreemultidnd.c
D	src/toolbareditor/eggtreemultidnd.h
M	src/toolbareditor/update-toolbareditor-from-libegg.sh

commit a92f958a8757f7826e1d987de19bc0234c6971af
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2009-08-16

    Message in status bar is not clear

    Rephased the status bar message. Fixes bug #569068

M	src/window.c

commit f7fdbf07da457185a55432886db4c1686c29928f
Author: Paolo Borelli <pborelli@gnome.org>
Date:	2009-08-16

    Add MAINTAINERCLEANFILES for the sake of git.mk

    Add files to remove on make maintainer-clean so that git.mk figures
    out
    that they should be ignored

M	Makefile.am

commit 8d7f4fd834d9c83ca8ed7994f85edbac4c57f519
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2009-08-16

    Include gdl/gdl.h

    Include gdl/gdl.h to avoid dependence problems with latest versions
    of gdl. Fixes bug #583961

M	src/prefs-manager-app.c
M	src/prefs-manager.h
M	src/window.c

commit 5c4c1b74ad02a937d431ecc368153874f0ce9538
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2009-08-16

    Add git.mk to generate the .gitignore.

M	Makefile.am
M	data/Makefile.am
M	data/desktop/Makefile.am
M	data/pixmaps/Makefile.am
M	doc/Makefile.am
M	doc/UMTF/Makefile.am
M	doc/reference/Makefile.am
A	git.mk
M	help/Makefile.am
M	man/Makefile.am
M	plugins/Makefile.am
M	plugins/alternate-language/Makefile.am
M	plugins/charmap/Makefile.am
M	plugins/dictionary/Makefile.am
M	plugins/fullscreen/Makefile.am
M	plugins/insert-params/Makefile.am
M	plugins/insert-tags/Makefile.am
M	plugins/open-tran/Makefile.am
M	plugins/source-code-view/Makefile.am
M	plugins/subversion/Makefile.am
M	src/Makefile.am
M	src/dialogs/Makefile.am
M	src/plugin-system/Makefile.am
M	src/toolbareditor/Makefile.am
M	src/translation-memory/Makefile.am
M	src/translation-memory/berkeley/Makefile.am

commit 6b8c5be8e44492e0a2b70f174701a10b46991e18
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2009-08-16

    Remove useless file

D	m4/gtk-doc.m4

commit 8e702ae519f47a74720cd648f87c8408abf20746
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2009-08-16

    Enable silent mode when using a modern automake

M	configure.ac

commit bd408c0d681dff368f960101158cba0452e78a70
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2009-08-16

    Fix adjuments warning.

M	src/dialogs/preferences-dialog.ui

commit e8f8e83479c1371515ae1834ef4673e11ec26054
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2009-08-16

    Remove glade files.

M	po/POTFILES.skip

commit ae4e8e806e041ffa98bc2fac5d57e488f5115363
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2009-08-16

    Remove useless folder.

    Why was this folder in the repo?

D	gtranslator/.cvsignore
D	gtranslator/TODO
D	gtranslator/help/.cvsignore
D	gtranslator/help/C/.cvsignore
D	gtranslator/help/tr/.cvsignore
D	gtranslator/po/.cvsignore
D	gtranslator/po/no.po
D	gtranslator/src/.cvsignore

commit 010753347dd360df75fc3b507ac578277952dee1
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2009-08-16

    Remove glade files.

    Removed unneccessary glade files now that gtkbuilder files are usable
    in glade 3.

D	plugins/open-tran/open-tran-dialog.glade
D	plugins/source-code-view/source-code-view-dialog.glade
D	plugins/source-code-view/viewer.glade
D	plugins/subversion/subversion.glade
D	src/dialogs/comment-dialog.glade
D	src/dialogs/header-dialog.glade
D	src/dialogs/jump-dialog.glade
D	src/dialogs/preferences-dialog.glade
D	src/dialogs/profile-dialog.glade
D	src/dialogs/search-dialog.glade

commit 575d2990ad61b5844aee5262bb56227e2719fc05
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2009-08-15

    Remove useless files.

D	src/draw-spaces.c
D	src/draw-spaces.h

commit 79cba0cc2b0542ee66504281f62499f622ea4356
Author: Francisco Puga <fran.puga@gmail.com>
Date:	2009-08-13

    Missing write rmbt field to file

M	src/po.c

commit 6b270bc1b2da0d247b1a00328c32d5cd761de708
Author: Francisco Diéguez <fran.dieguez@mabishu.com>
Date:	2009-08-06

    Updated Galician Translation.

M	po/gl.po

commit 8e9ce7e71f9f19761352b053d710d986d8c7e577
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2009-08-06

    Added Fedora logo.

M	plugins/open-tran/Makefile.am
A	plugins/open-tran/fedora.png
M	plugins/open-tran/open-tran-panel.c

commit aceaca88fcc68d30308dbcfb2b37e17201fc76c2
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:	2009-08-06

    Fixed open tran plugin.

    Fixed hashtable searching of values when looking up for icons.

M	plugins/open-tran/open-tran-panel.c

commit c78639be1031b572d7a90d0a0c7b38d6b4bc9fff
Author: Claude Paroz <claude@2xlibre.net>
Date:	2009-08-05

    Don't include newline in plugin description

M	po/fr.po

commit f6d774a59c60a154f5e327d922861a657b353c7b
Author: Pablo Sanxiao <psanxiao@gnome.org>
Date:	2009-07-30

    Minor fixes

M	src/main.c
M	src/utils.c

commit 5f5c2787c1c4cab50aaa134c97e35f8713765b6c
Author: Francisco Puga <francisco.puga@ghandalf.org>
Date:	2009-07-23

    Add gtr folder to path on win, necessary to direct links

M	src/main.c

commit e5591e2188f93a0caef833f1641c57423fed2aee
Author: Francisco Puga <francisco.puga@ghandalf.org>
Date:	2009-07-22

    Embed a icon file on gtranslator.exe for eyecandy on windows

A	data/desktop/gtranslator.ico
M	src/Makefile.am

commit 31ba93da187f8db26ab90d877bc7874d79348939
Author: Francisco Puga <francisco.puga@ghandalf.org>
Date:	2009-07-21

    Fix display help and fix display po files by search patterns instead
    of mime on win

M	src/dialogs/file-dialogs.c
M	src/utils.c

commit ef795ba5a9147a79b379fb708adf4faca5bab380
Author: Francisco Puga <francisco.puga@ghandalf.org>
Date:	2009-07-19

    Added stuff to autotools files to build for win

M	configure.ac
M	src/Makefile.am

commit f3141a7e3e9cbf6657b1333703ea6f1df940c4eb
Author: Francisco Puga <francisco.puga@ghandalf.org>
Date:	2009-07-17

    Workaround to resolve path of plugins folder on windows

M	src/plugin-system/plugins-engine.c
M	src/utils.c
M	src/utils.h

commit 2b664390e847675c57ff09e2faa4c713782d6816
Author: Francisco Puga <francisco.puga@ghandalf.org>
Date:	2009-07-17

    Using fuctions instead of macros to resolve paths

M	src/application.c
M	src/dialogs/comment-dialog.c
M	src/dialogs/header-dialog.c
M	src/dialogs/jump-dialog.c
M	src/dialogs/preferences-dialog.c
M	src/dialogs/profile-dialog.c
M	src/dialogs/search-dialog.c
M	src/main.c
M	src/utils.c
M	src/utils.h
M	src/view.c
M	src/window.c

commit 2cc0d0a3dddf9e8ba05ae4790d9fe65e88a2eb3b
Author: Francisco Puga <francisco.puga@ghandalf.org>
Date:	2009-07-12

    Ifdef some headers for match win32 api headers

M	src/prefs-manager-app.c
M	src/prefs-manager.h
M	src/profile.c
M	src/window.c

commit 7a966908d433caaf12b640b045cd8cf0d3f87942
Author: Francisco Puga <fran.puga@gmail.com>
Date:	2009-07-27

    Solved problem when a new translator is included in the po header.
    Now it is not added a empty line between the last translator and the
    new one. (Fixes bug #569054)

M	src/po.c

commit 018b77c260cf38b0a3647de86e783516f1f90de2
Author: Milo Casagrande <milo@ubuntu.com>
Date:	2009-07-22

    Updated Italian translation
     * Fixes some typos

M	po/it.po

commit 3ced84a49d6e79a94861982e1fdac3c8857de0a3
Author: Milo Casagrande <milo@ubuntu.com>
Date:	2009-07-20

    Updated Italian translation

M	po/it.po

commit 11949008fcaa4cd59d78c74a2d18d9cf1fab233a
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2009-07-18

    Updated German translation

M	po/de.po

commit 7c621d9a328d1d3a8cb784d97db14135aa569c0c
Author: Alexandre Prokoudine <alexandre.prokoudine@gmail.com>
Date:	2009-07-08

    Updated Russian translation

M	po/ru.po

commit 8ffb16f3071b7a9e485a02f81bf0685e785d5eaa
Author: Daniel Nylander <po@danielnylander.se>
Date:	2009-07-08

    Updated Swedish translation

M	po/sv.po

commit 35a2867981b59e926f24acdc91dffbc9812c68c7
Author: David Planella <david.planella@gmail.com>
Date:	2009-07-06

    Updated Catalan translation

M	po/ca.po

commit 5ca1b08097825dff1f676d5c2eb6711461bc1701
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:	2009-06-16

    Updated Ukrainian translation

M	po/uk.po

commit 438469b8536d86cc6c6383a90c4c399427fe3a68
Author: António Lima <amrlima@gmail.com>
Date:	2009-06-14

    Updated Portuguese translation

M	po/pt.po

commit 1b6c692f9ef83b44c2b2f192d538fcdf613943cb
Author: Pablo Sanxiao <psanxiao@gmail.com>
Date:	2009-06-07

	Patch by Ray Wang and Vincent Untz.
	Added some header files to the source code. (Fixes bug #542430)

M	plugins/open-tran/open-tran-panel.c
M	src/context.c
M	src/profile.c
M	src/statusbar.c
M	src/tab.c
M	src/utils.c
M	src/window.c

commit 5fe6f5d47079133cc8c96550dd7f8c6ee1ca4fee
Author: Funda Wang <fundawang@gmail.com>
Date:	2009-06-06

    fix plural description to build

M	help/zh_CN/zh_CN.po

commit efb6ffb38ed740ef648b1cd73672951d92b67e57
Author: Ming Yang <yamisoe@gmail.com>
Date:	2009-05-28

    Updated Simplified Chinese translation.

M	po/zh_CN.po

commit 253891bf6e2503b3989637de3bd9a611766a5ae1
Author: Jorge Gonzalez <jorgegonz@svn.gnome.org>
Date:	2009-05-27

    Updated Spanish translation

M	help/es/es.po

commit 58881b02141bd3f8361e330f4f0d457b0bf43e40
Author: Jorge Gonzalez <jorgegonz@svn.gnome.org>
Date:	2009-05-27

    Updated Spanish translation

M	po/es.po

commit 88e0253ffae2fc1021c7a8f7dd789fb8c788635d
Author: Claude Paroz <claude@2xlibre.net>
Date:	2009-05-21

    Updated French translation by Bruno Brouard and Claude Paroz

M	po/fr.po

commit a432e58ba5296901d922d36d1b49341a045fd7b4
Author: Claude Paroz <claude@2xlibre.net>
Date:	2009-05-21

    Don't mark stock labels as translatable

M	src/dialogs/jump-dialog.ui

commit e03faebc0e231850985f0fe5cdeeca8c0b1e6ac9
Author: Aron Xu <aronxu@gnome.org>
Date:	2009-05-15

    Updated Simplified Chinese translations.

M	help/Makefile.am
C100	po/zh_CN.po	help/zh_CN/zh_CN.po
M	po/zh_CN.po

commit ea73e4d305024411e5dcacdcfb09a2470c7c3e97
Author: Zhang Miao <mymzhang@gmail.com>
Date:	2009-05-15

    Updated Simplified Chinese translation.

M	po/zh_CN.po

commit 7a6300812d5d21e58c024386efe3a10640f9591f
Author: Marios Zindilis <m.zindilis@dmajor.org>
Date:	2009-05-13

    Added Greek translation, figures, DOC_LINGUAS

M	help/Makefile.am

commit 05a41639f0ef900bf9e782dc7c0b016fafe82084
Author: Marios Zindilis <m.zindilis@dmajor.org>
Date:	2009-05-13

    Added Greek translation, figures, DOC_LINGUAS

A	help/el/el.po
A	help/el/figures/closedialog.png
A	help/el/figures/mainwindow.png
A	help/el/figures/prefs-editor.png
A	help/el/figures/prefs-interface.png
A	help/el/figures/prefs-tm.png
A	help/el/figures/prefs.png
A	help/el/figures/profiles-dialog.png
A	help/el/figures/profiles.png
A	help/el/figures/tm.png
A	help/el/figures/toolbar.png

commit 8f6ca1643212b01f48f4b6d1ed0525f1bacaddd3
Author: Marios Zindilis <m.zindilis@dmajor.org>
Date:	2009-05-11

    Updated Greek translation

M	po/el.po

commit ac7ad0a2d305a4e149ced3922003f9bdf916c144
Author: Marios Zindilis <m.zindilis@dmajor.org>
Date:	2009-05-10

    Updated Greek translation

M	po/el.po

commit f35200d9b2dc88dac88431164123b23c238327cf
Author: Thanos Lefteris <alefteris@gmail.com>
Date:	2009-05-10

    Updated Greek translation

M	po/el.po

commit 6bd13c1eaedfdaab0792a753d18940c202816f54
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2009-04-28

    Updated German translation

M	help/de/de.po

commit b5b47bf950c7cd6ec0d0c961a004516b17675957
Author: Pablo Sanxiao <psanxiao@gmail.com>
Date:	2009-04-26

    Added project description

M	gtranslator.doap

commit 619b023447d7020799433fe1b164dacc4ac992fc
Author: Pablo Sanxiao <psanxiao@gmail.com>
Date:	2009-04-26

    Added project description

A	gtranslator.doap

commit 67808854ebefe2efa57732982ec01228f9bb7b0b
Author: Pablo Sanxiao <psanxiao@gmail.com>
Date:	2009-04-26

	Patch by Atilla Öntas

	* plugins/alternate-language/alternate-language-panel.c:
	* plugins/dictionary/dict-panel.c:
	* plugins/fullscreen/fullscreen-plugin.c:
	* plugins/open-tran/open-tran-panel.c:
	* plugins/source-code-view/viewer.c:
	* plugins/subversion/commit-dialog.c:
	* plugins/subversion/diff-dialog.c:
	* plugins/subversion/subversion-plugin.c:
	* plugins/subversion/subversion-utils.c:
	* src/actions-file.c:
	* src/plugin-system/module.c:
	* src/plugin-system/plugins-engine.c:
	* src/tab.c:
	* src/translation-memory/berkeley/db-base.c:
	* src/utils.c:
	* src/view.c:
	Fixed format string attack. (Fix bug #579775)

M	plugins/alternate-language/alternate-language-panel.c
M	plugins/dictionary/dict-panel.c
M	plugins/fullscreen/fullscreen-plugin.c
M	plugins/open-tran/open-tran-panel.c
M	plugins/source-code-view/viewer.c
M	plugins/subversion/commit-dialog.c
M	plugins/subversion/diff-dialog.c
M	plugins/subversion/subversion-plugin.c
M	plugins/subversion/subversion-utils.c
M	src/actions-file.c
M	src/plugin-system/module.c
M	src/plugin-system/plugins-engine.c
M	src/tab.c
M	src/translation-memory/berkeley/db-base.c
M	src/utils.c
M	src/view.c

commit e841dfea14051453f37e3bcec52e0f10ea2d68da
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:	2009-04-12

    Updated Spanish translation

    svn path=/trunk/; revision=3963

M	po/ChangeLog
M	po/es.po

commit 5b8cc2b23ea6b813b45d744a5acb01c54055ac4c
Author: Aron Xu <aronxu@src.gnome.org>
Date:	2009-04-11

    Updated Simplified Chinese translations by M Zhang <mymzhang at
    gmail dot com>

    svn path=/trunk/; revision=3962

M	po/zh_CN.po

commit 431f12a07d9b1fde38c6c774223a1475b06c6401
Author: Pablo Sanxiao Roca <psanxiao@src.gnome.org>
Date:	2009-04-10

    gtranslator 1.9.5 released

		* NEWS:
		* configure.ac:
		gtranslator 1.9.5 released

    svn path=/trunk/; revision=3960

M	ChangeLog
M	NEWS
M	configure.ac
D	data/mime/Makefile.am
D	data/mime/gnome-application-x-gmo.png
D	data/mime/gnome-application-x-po.png
D	data/mime/gtranslator.keys_template.in
D	data/mime/gtranslator.mime
M	po/POTFILES.in

commit 852d9f77981ffae520c1ebce1b687ebc86eaf625
Author: Pablo Sanxiao Roca <psanxiao@src.gnome.org>
Date:	2009-04-10

	Patch by Thomas Andersen

	* src/dialogs/search-dialog.c:
	Removed deprecated GTK symbol. (Fixed bug #575128)

    svn path=/trunk/; revision=3959

M	ChangeLog
M	src/dialogs/search-dialog.c
